About Your Online Documentation

If you have a question or remark related to the technical aspects of your computer (e.g. Internet/e-mail access, registration problems, software and hardware problems), please refer to the 'NEC Warranty Card Terms & Conditions', where you will find a contact address and numbers.


Navigating in this Guide

Use one of the means described below to browse through this online documentation.

Note: we recommend you to print this documentation. It will then be easily accessible even when your system is shut down.

Using Microsoft® Internet Explorer Toolbar

When reading the guide, a menu bar appears across the top of the window, providing easy access to the following commands.

Hide/Show

Click Hide to hide the left-tab components (table of contents, index or search results list) in the window. Click Show to display the left-tab components (table of contents, index or search results list) in the window.

Back

Click Back to display the previously displayed page.

Forward

Click Forward to display the next page in a previously displayed sequence of pages.

Print

Click the page you want to print and then click Print in the menu bar. The print dialogue box appears, allowing you to define your print options. To print a pop-up page, right-click inside the pop-up window, and then click Print Topic.

Using Hyperlinks

The user’s guide contains hyperlinks, which allow you to quickly locate information related to the topic you are viewing. Hyperlinked information usually appears in the form of blue or white underlined text. When you position your cursor over a text or graphic hyperlink, your cursor will change into a hand symbol with a pointed finger. You can select the hyperlink either by clicking or double-clicking on it with the mouse.

Finding a Topic

  • To see a list of index entries, click the Index tab in left window and then either type a word or scroll through the list.

  • To search for words or phrases that may be contained in a topic, click the Search tab. Type the word or phrase, then click on List topics. Choose the topic in the list and click on Display.


Text Set-up

To make this guide as easy to use as possible, the text is laid out as follows.

Note: notes give particularly important information about whatever is being described.

Caution: cautions indicate situations that can damage the system hardware or software.

Warning: warnings alert you to situations that could result in serious personal injury or loss of life.

  • Names of keys are printed as they appear on the keyboard.

For example, Ctrl, Alt, or Enter.

  • Text that you must type is printed in bold type.

For example, type dir.

  • Window titles, field names, pane names, application names, list box names... are printed in italic type.

For example, the Power Options Properties window.

  • Buttons, check box names, tabs, icons, menus, menu choices, key names... are printed in bold type.

For example, click Start, and select Programs.


Care and Handling

Basic Care and Handling Tips

Protect the computer from extremely low or high temperatures. Let the computer warm (or cool) to room temperature before using it.

Keep the computer away from magnetic forces (some airline tray tables are magnetic, do not set your notebook on top of them. Doing so can destroy the data on your hard drive).

Keep the computer dry.
Do not wash the computer with a wet cloth or pour fluid into it.

Protect the computer from being bumped or dropped.

Check the computer for condensation.
If condensation is present, allow it to evaporate before switching on the computer.

Keep the computer away from dust, sand and dirt.

System Care

Follow these guidelines to maintain the condition and performance of your computer.

Caution: immediately turn off and unplug the notebook under the following conditions:
the power cord is damaged or frayed.
liquid spills on or into the notebook.
someone drops the system or damages the casing.

Precautions for System Use

Follow these precautions when using your notebook computer and AC adapter.

  • Be aware that your system may radiate heat when used for an extended period of time.

  • Avoid dropping or bumping the computer or the AC adapter.

  • Do not stack heavy objects on the computer, the AC adapter, or the battery packs.

  • Do not place items near the notebook that could block air vents and cause overheating.

  • Avoid moving the notebook during system operation, especially while the hard disk, floppy disk, or optical disc drive is being accessed.

  • When using the AC adapter, make sure the power source falls within the system's compatible range. Never use the AC adapter if the voltage falls outside this range. (Watch for this when traveling to other countries.)

  • Turn computer power off before attaching or removing non-plug and play devices.

  • Disconnect the notebook from the electrical outlet if it is not going to be used for a long time. This will avoid damage by transient over-voltage.

  • Do not attempt to disassemble the computer.

  • Do not push any foreign objects into the notebook bays, connectors or slots.

  • Do not set the computer on top of a magnetised area. Doing so can destroy the data on your hard disk drive. (Some airline tray tables are magnetic.)

  • Avoid using the computer or AC adapter for extended periods in direct sunlight.

  • Do not use the system in humid or dusty environments.

  • Keep liquids and food away from the system.

  • Turn computer power off before cleaning it.

  • Avoid exposing the notebook or AC adapter to extreme changes in temperature or humidity. If it is unavoidable, allow your notebook to adjust to room temperature before use.

  • When cleaning the system, use a soft, clean, dry cloth. Avoid wiping the display surface with abrasive material, including rough fabric. Do not use a cleaning solution; this may damage the notebook's plastic.

  • If the AC adapter becomes extremely hot, unplug the adapter and let it cool.

  • Be sure to follow these power cord safety tips:

    • Unplug by the plug only; do not pull on the cable.

    • Place the power cord so that it cannot be tripped or stepped on, and do not place items directly on the power cord.

    • Use an electrical outlet that is as close as possible to the computer.

Note: you may refer to the 'Using Your notebook' section for additional information on these matters.

Storage Requirements

Store the computer and AC adapter in an environment that meets the following conditions:

If the temperature of the notebook suddenly rises or falls (for example, when you move the system from a cold place to a warm place), vapour condenses inside the system. Turning on the system under this condition can damage the internal system components.

Before turning on the system, wait until the system's internal temperature equalizes with the new environment and any internal moisture evaporates.

  • Operate and store your system within the recommended temperatures and humidity levels (refer to the 'System Components' section for more information).

  • Keep the storage area free from vibration and magnetic fields.

  • Keep the system and its components away from organic solvents or corrosive gases.

  • Avoid leaving the system and its components in direct sunlight or near heat sources.

Routine Cleaning

Clean or dust your system as follows:

Caution: never use harsh solutions, household cleaners, or spray cleaners that contain caustic materials on the notebook computer. These cleaners are usually high in alkalinity which is measured in pH. Using these cleaners can cause the plastic surface to crack or discolour.

  • LCD screen - carefully wipe the LCD screen with a soft cloth or a screen wipe designed for that purpose. Special screen wipes are available through your local computer dealer.

  • System case - we recommend you carefully wipe the case with a slightly damp, almost dry cloth.


Using the Touchpad

The touchpad is an easy way to control the cursor with your finger. Lightly glide your finger across the touchpad and the cursor follows.

To use the touchpad, you can:

  • Single tap to the touchpad, or single click on the left button, equivalent to a single click of the primary mouse button.

  • Double tap to the touchpad, or double click on the left button, equivalent to a double click of the primary mouse button.

  • Click and hold, then drag your finger across the touchpad, equivalent to a click and drag of the primary mouse button.

  • Press the scroll button up, down, left or right, to scroll your document or screen.

(A) Touchpad

(B) Left Button

(C) Scroll button

(D) Right Button

If you find the double tap difficult to use, go to the next section for general directions about adjusting the touchpad properties.

Note: if you install another mouse driver over the shipping default, the double-tap capability may be lost.

Making Touchpad Adjustments

The touchpad offers a number of options that let you customize how it functions. To access these options, locate Start, then locate the Control Panel and double click the Mouse icon. (In Windows XP, the Mouse icon is classified in the Printers and Other Hardware category).

The options let you control the size and colour of the cursor, cursor speed, the accepted double-click speed, and selection button orientation.

Touchpad Tips

Follow these basic ergonomic tips while working:

  • Use a light touch on the touchpad surface.

  • Set up the notebook with your keyboard and touchpad at a comfortable height. Keep your forearms parallel to the floor. Your wrists should be relaxed and straight.

  • While using the keyboard and touchpad, keep your shoulders and arms as relaxed as possible.

  • Take regular breaks from the computer to rest your eyes. Perform stretching exercises to relax your fingers, hands, wrists, forearms and shoulders.

See 'Setting Up a Healthy Work Environment' for more information.


Power Sources

The VERSA S1000 can be powered using three different sources, making it a truly portable system.

Operate your VERSA S1000 just about anywhere using one of the following power sources:

  • the AC adapter connected to an electrical wall outlet (using AC power),

  • battery power.

Read the following sections for specific information about using the power sources.

AC Adapter

Use the AC adapter and power cable that came with your VERSA S1000 to run your computer on alternating current (AC) power, or to recharge the battery pack. Use the AC adapter whenever a wall outlet is nearby.

Keep the adapter connected whenever possible. The AC adapter charges the battery when it is connected, whether the VERSA S1000 is powered on or off.

(A) AC Adapter

(B) Adapter Cable

(C) Power Cable

Warning: do not attempt to disassemble the AC adapter. The AC adapter has no user-replaceable or serviceable parts inside. Dangerous voltage in the AC adapter can cause serious personal injury or death. The AC adapter is intended for use with a computer and must meet EN609050 standards.

Connecting the AC Adapter

Connect the AC adapter as follows:

  1. Connect the AC adapter cable to the power port on your VERSA S1000.

  2. Plug one end of the AC power cable into the AC adapter and the other end into a properly grounded 100 - 240-volt, 50 - 60-Hz wall outlet.

Caution:

  • do not cover or place objects on the AC adapter. Keeping the adapter clear of objects lets the adapter cool properly during use.

  • only use the AC adapter that comes with your VERSA S1000. Although other adapters look similar, using them can damage your system.

Powering The System On and Off

To power on, locate the power button above the keyboard and press it.

For more information on how to power off the system, refer to the 'Tips' section relevant to your operating system.

Caution: this equipment uses a grounded power cable. Replace the cord if it becomes damaged. The plug must be a type appropriate for the country where it is used and must indicate international safety agency approval. Obtain replacement cords at an authorized service centre. The replacement must be of the same type and voltage rating as the original cord. Refer to the information indicated on the original power cord.


Using the Battery

The VERSA S1000 comes with a rechargeable battery. Refer to the 'System Specifications' chapter for more information.

Battery packs are easy to install and remove.

Note: although the battery is fully charged at the factory, transit and shelf time may reduce the initial battery charge. We recommend that the first time you use your system, you connect it to AC power using the AC adapter. This also recharges your battery.

When battery power reaches 10%, the Battery Charge Indicator blinks and the system beeps a warning. Always respond by immediately saving your data, and connect your system to the AC adapter. If an AC adapter is not available, change the battery using the battery replacement procedure described below.

If you do not take any action, the system will beep for two minutes, and then automatically go into Hibernation (Save To File) mode.

Warning: to prevent accidental battery ignition or explosion, adhere to the following:
Keep the battery away from extreme heat.
Keep metal objects away from the battery terminals to prevent a short circuit.
Make sure the battery is properly installed in the battery bay.
Read the precautions printed on the battery, and/or on the Warning Leaflet inserted between your keyboard and LCD screen.

Charging the Battery

Charge time depends on whether or not you are using the system.

For maximum battery performance, fully discharge the battery before recharging it. To do so, unplug the AC adapter, turn off power management features (through BIOS Setup and Windows power management), and turn on the system. Once the battery is fully discharged, plug in the AC adapter and recharge the battery.

The warning beep that sounds when battery power becomes critically low is always a true indicator that battery power is low. Be sure to save your data when you hear the beep and take proper steps to provide power to your system.

Refreshing the Battery

If you detect that your battery is draining more quickly than expected, you can try a couple of things to refresh its performance:

  • Remove and then reinstall the battery.

  • Fully recharge the battery (to 100%).

  • Refresh the battery, by completely discharging and then recharging it. To do so, follow the instructions below:

- Power on your computer.

- Press the F2 key when prompted by the start-up screen.

- In the Exit menu, select Battery Refresh and press Enter.

- When prompted to refresh the battery now, select Yes and press Enter.

- Unplug the AC adapter, and press Y to start the refresh process.

- The system will automatically discharge the battery. When the countdown reaches 0%, the system will automatically shutdown.

Note: if the battery was completely charged, this process may take several hours to complete.

- To finish the refresh process you will have to recharge the battery. Plug the AC adapter and charge the battery until the Battery Charge LED turns off. You may use the computer during this time.

Precautions for Recharging the Battery

Adhere to the following precautions when recharging the battery.

  • Use only the battery charger designed for your notebook battery type. Different notebook models require different batteries and battery chargers.

  • Charge the battery for the specified charge time only.

  • During charging, keep the environmental temperature between 5°C and 35°C.

  • Read the instructions that came with the battery charger before charging the battery.

Low Battery Power

When battery power gets low, connect your system to the AC adapter.

If no AC adapter is available, change the battery using the battery replacement procedure.

Conserving Battery Power

The battery performance is affected by the following conditions:

  • when it is new and fully charged.

  • when no peripherals are connected to your VERSA S1000.

  • when you have no options installed.

While on the road, it is important to be aware of the simple things you can do to extend the life of the system's main battery. For instance, turning down the screen brightness (Fn-F9) extends battery life.

Power Management Features

Enabling power management features increases battery life.

The Hibernate power management state, also known as Save-To-File (STF), saves the system's current working environment to the system's hard drive, then powers down the system to conserve battery power. You can configure your power management settings to enter hibernation when your system reaches a critical low battery state.

Battery Precautions

To prevent accidental battery ignition, rupture, or explosion, adhere to the following precautions.

WARNING: there is a danger of explosion if the battery is incorrectly replaced. Replace only with the same or equivalent type recommended by the manufacturer. Discard used batteries according to the manufacturer's instructions.
To avoid personal injury and property damage, read these battery precautions on handling, charging and disposing batteries.
Keep the battery away from heat sources including direct sunlight, open fires, microwave ovens, and high-voltage containers. Temperatures over 60ºC may cause damage.
Do not drop or impact the battery.
Do not disassemble the battery.
Do not solder the battery.
Do not puncture the battery.
Do not use a battery that appears damaged or deformed, has any rust on its casing, is discoloured, overheats, or emits a foul odour.
Keep the battery dry and away from water.
Keep metal objects away from battery terminals. Metal objects in contact with the connectors can cause a short circuit and damage.

If the battery leaks:
If the battery leaks onto skin or clothing, wash the area immediately with clean water. Battery fluid can cause a skin rash and damage fabric.
If battery fluid gets into eyes, DO NOT rub; rinse with clear water immediately and consult a doctor.
Take extra precautions to keep a leaking battery away from fire. There is a danger of ignition or explosion.


Replacing the Battery

Battery packs are easy to install and remove.

Warning: to prevent accidental battery ignition or explosion, adhere to the following:
Keep the battery away from extreme heat.
Keep metal objects away from the battery terminals to prevent a short circuit.
Make sure the battery is properly installed in the battery bay.
Read the precautions printed on the battery, and/or on the Warning Leaflet inserted between your keyboard and LCD screen.

Installing the Battery in your System

Caution: be sure to save your data before replacing the battery pack or connecting the AC adapter. Failure to do so can result in data loss.

  1. Save your files, exit Windows, and turn off system power.

  2. Close the LCD panel and turn the system over.

  3. Remove the battery as follows:

  • Slide the battery release lock (1) to the left of the system. Slide the battery release latch (2) to the right of the system

    and hold it firmly in place.

  • Lift the battery pack out of its compartment, and release the battery release latch.

  • Set the battery aside.

  4. Insert the new battery as follows:

  • Place the battery pack in its compartment.

  • Press the battery until it is securely locked into place.

  5. Turn the system over.

Handling the Battery

Review the following before handling the system battery.

Caution: use the battery only in the notebook computer for which it is designed. Mixing other notebook batteries, other manufacturer's batteries, or using a combination of very old and new batteries can deteriorate battery and equipment performance.

  • Turn off power to the system after use.

  • Clean the battery connectors with a dry cloth if they get dirty.

  • When not in use, store the battery in a cool dry area.

The following symptoms indicate that battery life is nearing an end. Discard batteries that display these symptoms:

  • shorter work times

  • discolouration, warping

  • hot to the touch

  • strange odour.

Disposing of the Battery

Before disposing of the battery, put adhesive tape on the connectors. Contact your local waste management officials for information regarding environmentally sound collection, recycling and disposal of batteries.


CMOS Battery

The CMOS battery provides power to maintain system configuration settings.

This battery provides battery backup and prevents data loss in the system's complementary metal-oxide semiconductor (CMOS) RAM. This memory area contains information on the system's configuration, for example, date, time, drives and memory.

Please contact your service representative or your Technical Support Centre if this CMOS battery needs to be replaced.


Introducing BIOS Setup

Your VERSA S1000 computer comes with a hardware program called BIOS Setup that allows you to view and set system parameters. BIOS Setup also allows you to set password features that protect your system from unauthorized use.

Use BIOS Setup to:

  • set the current time and date

  • customize your operating system to reflect your computer hardware

  • secure your system with a password

  • balance your performance needs with power conservation.

Entering BIOS Setup

Access the BIOS utility at power-on. Just press F2 when the following prompt appears.

Press <F2> to enter BIOS Setup

When you press F2 to enter BIOS Setup, the system interrupts the Power-On Self-Test (POST) and displays the current CMOS RAM settings.

If the system detects an error during POST, it prompts you with a double beep and a message: "Press <F1> to resume." If you press F1, the system enters tries to Boot automatically. If you want to fix the error, carefully read the error message that appears above the prompt (taking notes if you want), and press F2. You will see this message if your CMOS battery becomes fully discharged.

BIOS Setup Menus

The Setup utility features five menus which are listed on the menu bar at the top of the screen.

  • Main - use this menu for basic system configuration.

  • Advanced - use this menu for additional system configuration.

  • Security - use this menu to set user and supervisor passwords, password on boot and hard disk drive passwords.

  • Boot - use this menu to set the boot sequence.

  • Exit - use this menu to exit the Setup utility or to refresh your battery.

Use the keys listed in the legend bar on the bottom of the Setup menu to make the selections or exit the current menu.

Note: for more detailed information about these menus, please click on the PDF button below. This will open a PDF file, which we recommend you to print and store for future use. If you need to make any changes to the default configuration of the BIOS Setup menus, write these down on the printout of the PDF file.


Updating the BIOS

The BIOS is the code transmitted onto your system's Flash ROM. As indicated in this chapter, you use the BIOS Setup utility to configure your system's software and hardware features. Only use the BIOS update files for your specific model to update your VERSA S1000 BIOS.

Caution: you only need to update the BIOS if significant improvements or fixes have been made to the current system BIOS. Your authorized dealer or Support Services representative can help you determine this.


Operating System Introduction

Operating Systems Introduction

The operating system is the most important program that runs on a computer. Every computer must have an operating system to run other programs. Operating systems perform basic tasks, such as recognizing input from the keyboard, sending output to the display screen, keeping track of files and directories on the disk, and controlling peripheral devices such as disk drives and printers.

Your VERSA S1000 may come pre-installed with one of several operating systems.

Microsoft® Windows® Operating Systems

The Microsoft® Windows® operating systems provide a means of running applications, navigating through your file structure, and using your notebook computer. Each operating system offers its own look and tools through an easy-to-use graphical interface.

Introduction

Select your operating system from the list and click the Next button

Managing System Power

Select your operating system from the list and click the Next button

Tips

Select your operating system from the list and click the Next button

Utilities

For more information, select the utility and click the Next button

Applications

For more information, select the application and click the Next button


Microsoft® Windows® XP

Microsoft® Windows® XP features include a Desktop with room to manoeuvre, a taskbar for quick access to a variety of system functions, state-of-the-art plug and play support, powerful system utilities, enhanced entertainment features and a fully integrated Internet experience.

Among the new features are:

  • Fast User Switching - You may now switch users more easily, as a new user can log in while retaining the other user’s system state. A user does not have access to the other user’s running applications.

  • Explorer - Explorer windows have also had their functionality expanded. Explorer windows now are 3-paned windows, with extra information and functionality in the middle window.

  • Preview Applet - For viewing and editing images is included an enhanced Preview Applet that lets you view, zoom in and out, rotate, print, save (as), and delete images. Are supported the Windows Bitmap, JPEG, GIF, TIF and PNG formats.

Professional versus Home Edition

Your system may feature either the Windows XP Professional or the Windows XP Home edition. Note that all the features available in the Home edition are also included in the Professional edition.

The Professional edition also includes support for:

  • Remote Desktop - allows you to remotely access your system from another PC in order to work with all of your data and applications while away from your office.

  • Offline Files and Folders - allows you to access files & folders on a network share when disconnected from the server.

  • Encrypting File System - protects sensitive data in files that are stored on disk using the NTFS file system.

  • Access Control - restricts access to selected files, applications, and other resources.

  • Multi-processoring.

  • Microsoft Windows Servers and management solutions.

Desktop Icons

With Windows XP, the following icons* are installed on your Desktop:

  • Recycle Bin - Gives you a container in which to put and discard unwanted files or allows you to restore these same files back to their original location.

  • Internet Explorer - Provides your default Internet program.

Note: depending on your configuration, you may also find a Release Notes icon on the desktop. Double-click on this icon to read last-minute information that was not yet available when this online documentation was written.

Taskbar Icons

With Windows XP, a number of icons appears on the taskbar. Use the cursor to hover over the icon and display its function. Right-click on the icon to display its menu options, or double-click on the icon to launch it.

Right click an empty area of the taskbar and select Properties to customize the taskbar (refer to the 'Tips' section for more information). The quick launch (A), i.e the left hand side of the taskbar can be hidden or active. The notification area (B), i.e the right hand side of the taskbar, can be easily configured, for instance, to hide icons that are not used frequently. Some hardware items or software titles will place a small icon in this area, allowing you to easily customize and control their settings or status (examples are virus scanners, printers, PC cards...).

The following icons* normally appear in the notification area:

  • Time Clock - Allows you to adjust the time and date, select your time zone, and offers the possibility to automatically synchronize the time with an internet time server.

For more information about the Desktop and taskbar icons, refer to the Windows XP online help. To do this, click on Start, and select Help and Support.

* Depending on the version of Windows XP installed on your notebook or if you have deactivated certain programs, the icons described here may differ slightly and/or may be accompanied by others.

Start Menu

The Start menu features a whole new look and feel. The Internet Explorer and Outlook Express icons have a prominent place now. You will also notice that Windows XP places your frequently used programs in the white area of the Start menu. It is safe to remove an item from this list by right-clicking the icon and selecting Remove from this list, as the software program itself will not be deleted.

You can access your installed software and other Windows programs by selecting All Programs. Recently installed programs are highlighted.

Technical Support Information

The technical support phone numbers for your country are also quickly available in Windows XP.

  1. Select Start, right-click on My Computer and select Properties.

  2. On the General tab, click on the Support Information button.

Note: refer to the 'If you need assistance' section for more information about your system’s warranty and to the 'Frequently Asked Questions' for more information on how to contact the technical support teams.


Managing System Power (Windows XP)

In the Windows XP environment, your notebook manages its power resources using the Advanced Configuration and Power Interface (ACPI) while the system is powered on using AC or battery (DC) power. ACPI enables the operating system to manage the power given to each attached device and to turn off a device when not in use.

Take advantage of the opportunity to manage power on your system to:

  • Minimize battery drain.

  • Preserve the life of your VERSA S1000.

  • Save time. When you return from that urgent call or meeting, you don’t have to reboot, just press the Power button to resume system operation.

Windows XP Power Options Properties

In Windows XP, most ACPI power management settings are controlled through Windows Power Options Properties, not through the BIOS Setup utility, unless otherwise noted. To access Windows Power Options Properties, go to Start, Control Panel, select Performance and Maintenance, and click on Power Options.

The Power Options Properties are broken down as follows:

Power schemes

Use the Power Schemes tab options to define the appropriate power scheme for your system, and to set timeouts for standby, monitor, and hard disk.

Parameter | Options | Description
Power Schemes | Portable/laptop Home/office desk Always On | Defines the most appropriate power scheme for your computer.
Turn off monitor (plugged in) | 1/2/3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the time delay before your LCD panel turns off.
Turn off monitor (running on batteries) | 1/2/3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the time delay before your LCD panel turns off.
Turn off hard disks (plugged in) | 3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the time delay before your hard disk(s) power down.
Turn off hard disks (running on batteries) | 3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the time delay before your hard disk(s) power down.
System Standby (plugged in) | 1/2/3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the system standby timeout period for your system when running under AC power.
System Standby (running on batteries) | 1/2/3/5/10/15/20/25/30/45 minutes 1/2/3/4/5 hours Never | Selects the system standby timeout period for your system when running under DC power.
System Hibernates (plugged in) | 25/30/45 minutes 1/2/3/4/5/6 hours Never | Selects the system hibernation timeout period for your system when running under AC power.
System Hibernates (running on batteries) | 10/15/20/25/30/45 minutes 1/2/3/4/5/6 hours Never | Selects the system hibernation timeout period for your system when running under DC power.

Default settings are shown in red.

Alarms

Use the Alarms tab to define the point at which the battery alarm activates. Define the alarm to either sound, display a warning message, or invoke Standby, Hibernate or Shutdown.

Parameter | Options | Description
Low battery alarm | 10% 0-100% | Allows you to define a low battery alarm percentage, notification, and system action.
Notification | Display message Sound alarm | Allows you to define whether the alarm is visual or auditive.
Alarm Action | Standby Hibernate Shut down No action | Allows you to define which action is taken by the system when the alarm goes off.
Run a program | None | Allows you to define which program is launched when the alarm goes off.
Critical battery alarm | 3% 0-100% | Allows you to define a critical battery alarm percentage, notification, and system action.
Notification | Display message Sound alarm | Allows you to define whether the alarm is visual or auditive.
Alarm Action | None Standby Hibernate Power off | Allows you to define which action is taken by the system when the alarm goes off.
Run a program | None | Allows you to define which program is launched when the alarm goes off.

Default settings are shown in red.

Power Meter

The Power Meter tab displays the remaining battery power and charging status for the primary and secondary batteries (if applicable). Choose to display either a percentage progress bar or a battery icon with percentage indicator for your battery status information.

Advanced

The Advanced tab allows you to select the power-saving settings you want to use.

Parameter | Options | Description
Always show icon on taskbar | Checked Unchecked | determines whether or not the Power Meter icon displays on the taskbar.
Prompt for password when computer resumes from standby | Checked Unchecked | Determines whether or not the system prompts for your Windows password when resuming from Standby.
When I close the lid on my computer | Standby Do nothing Hibernate | Defines the system action when the LCD panel is closed.
When I press the Power button on my computer | Shut down Standby Hibernate Do nothing Ask me what to do | Defines the system action when the Power button is used.

Default settings are shown in red.

Hibernate

Use the Hibernate tab to enable hibernate support, see the amount of free disk space, and the amount of disk space required to hibernate. When your system hibernates it performs a save-to-disk or save-to-file (STF). Your current working environment is saved to the hard disk. Use the Power button to resume from hibernation and your system returns to its previous state.

Windows XP Power Management States

The Advanced Configuration and Power Interface (ACPI) uses different levels or states of power management. These power management states occur automatically, based on the system’s default settings, or manually, when invoked.

The Windows XP ACPI power management states include:

  • Monitor timeout - manages power at the lowest level by shutting down the monitor.

  • Standby - also known as Save-to-RAM (STR), Standby manages power by saving your current working environment to memory and shutting down most system devices.

  • Hibernation - also known as Save-To-Disk, or Save-To-File (STF), Hibernation manages power by saving the current working environment to an area on your hard disk before turning off your computer. When you restart the computer, any programs and documents that were open when you turned the computer off are restored on the Desktop.

Recognizing the Power Management States

It is important to recognize your system’s behaviour when in each of these power management states. The following table describes the system behaviour for each power management state.

 | LCD Timeout | Standby (STR) | Hibernate (STF)
Default Setting | 5 minutes, DC power 15 minutes, AC power | 5 minutes, DC power 20 minutes, AC power | 2 hours, DC power 3 hours, AC power
Manually Invoke | - | Go to Start, Turn off computer, Standby Close the LCD panel (1) Press or slide the power button (1). | Close LCD panel (1) Press or slide the power button (1) Right-click on the taskbar, select Task Manager, Shut Down, and Hibernate. Go to Start, Turn off computer, and hold the Shift key as you select Standby.
System Behaviour | LCD panel is blank Power LED (AC or battery) lights green | LCD panel is blank Power LED (AC or battery) blinks green | LCD panel is blank Power LED (AC or battery) turns off Progress bar indicates that current working environment saved to hard disk.
Resume | Press any key | Press or slide the power button | Press or slide the power button

(1) Only when set in Advanced Windows Power Management Properties.


Frequently Asked Questions

SmartRestore®

SmartRestore allows you to reinstall the software that was pre-loaded on your VERSA S1000 at the factory, and to restore your original hardware configuration.

Note: reinstalling a program will discard any changes you made to its settings. For some programs, this means that you will have to run the first-time-use installation procedure again.

For more details on using SmartRestore, refer to the 'SmartRestore' chapter in the User's Guide delivered with your VERSA S1000.

Access SmartRestore via Start, Programs/All Programs, PC Tool Kit and Services, Smart Restore.

The software varies according to the model and is subject to change without notice. Only applicable for system with Microsoft XP Home Operating System.


Software Applications

A variety of software* applications and drivers are preloaded on your system. These applications and drivers let you take full advantage of your system resources. Some of these applications have been factory installed and are ready to run (access these programs through the Start, Programs/All Programs menu). Others may have to be installed using the procedure described below.

Installing the Software

Follow these steps to install applications.

  1. Click on Start, Programs/All Programs, Applications Setup and choose the desired application.

  2. Follow the on-screen instructions accurately. (If applicable, reboot your system when you are asked to do so).

Note: once the application has been installed, the application icon is available on the Desktop.

* The software varies according to the model and is subject to change without notice.


Adobe® Acrobat® Reader

Adobe Acrobat Reader allows you to view, navigate, and print PDF files from your local hard drive, your local network, or the Internet.

Note: online help is available for this software application; click on Help in the menu bar, and on Reader Help, or press the F1 key on your keyboard.

The software varies according to the model and is subject to change without notice.


Cyberlink® Power DVD(TM)

Cyberlink® Power DVDTM (depending on the model)

Note: this software application is only available on DVD-ROM drive or DVD/CD-RW combination drive configurations.

PowerDVD offers maximum video and audio playback entertainment on the PC.

It comes complete with numerous customizable video/audio controls that can deliver the highest quality viewing and listening experience. It also offers feature-rich navigation controls, for a more interactive and tailored DVD experience.

Main Features:

  • Enhanced On Screen Display (OSD)

  • Dual subtitles & closed caption decoder

  • Dolby headphone technology

  • Dolby digital decoder

  • Digital zoom

  • Multiple navigation controls

  • Express menu

  • Dual playback modes for wide screen titles

Access Power DVD via Start, Programs/All Programs, Home Entertainment , Power DVD.

Note: online help is available for this software application; click on the Question Mark icon to open the help topics, or press on the F1 key on your keyboard.

Troubleshooting

In case you encounter problems such as flickering images or blurred subtitles when reading a DVD, please follow the steps described hereafter:

  1. after launching the PowerDVD application, click on the Configuration icon (A),

  2. in the Video tab, uncheck the Hardware acceleration button (B).

The software varies according to the model and is subject to change without notice.


Microsoft® Internet Explorer

Access this application through the Start menu.

With an Internet connection and Internet Explorer, you can find and view information about anything on the Web, as well as view offline html pages.

Internet Explorer makes it easier to get the most from the World Wide Web, whether you are searching for new information or browsing your favourite Web sites. Built-in IntelliSense technology can save you time completing routine Web tasks, such as automatically completing Web addresses and forms for you, and automatically detecting your network and connection status.

Note: online help is available for this software application; click on Help in the menu bar, and on Contents and Index, or press F1 on your keyboard.

The software varies according to the model and is subject to change without notice.


Microsoft® Outlook Express

Access this application through the Start menu.

Outlook Express is a messaging tool that is easy to set up and use, and provides you with secure, personalized, and complete features that make creating, sending, and reading your e-mail a more rich and dynamic experience.

Main Features

  • Manage multiple mail and news accounts - if you have several mail or news accounts, you can use them all from one window. You can also create multiple users, or identities, for the same computer. Each identity gets its own mail folders and Address Book. The ability to create multiple accounts and identities makes it easy for you to keep work separate from personal mail and also between individual users.

  • Browse through messages quickly and easily - using the message list and preview pane, you can view a list of messages and read individual messages at the same time. The Folders list contains mail folders, news servers, and newsgroups, and you can easily switch between them. You can also create new folders to organize and sort messages, and then set up message rules so that incoming mail that meets your criteria automatically goes to a specific folder.

  • Keep your mail on a server so you can view it from more than one computer - if your ISP uses an IMAP mail server for incoming mail, you can read, store, and organize your messages in folders on the server without downloading the messages to your computer. That way, you can view messages from any computer that can connect to that server.

  • Use the Address Book to store and retrieve e-mail addresses - you can save names and addresses in your Address Book automatically by simply replying to a message or by importing them from other programs, by typing them in, by adding them from e-mail messages you receive, or by searching popular Internet directory services (white pages).

  • Add a personal signature or stationery to your messages - you can insert essential information into outgoing messages as part of your personal signature, and you can create multiple signatures to use for different purposes. For more detailed information, you can include a business card. To make your messages look more attractive, you can add stationery patterns and backgrounds, and you can change the colour and style of the text.

  • Send and receive secure messages - you can digitally sign and encrypt messages by using digital IDs. Digitally signing your message assures recipients that the message is really from you. Encryption ensures that only intended recipients can read a message.

  • Find newsgroups that interest you - you can search for newsgroups that contain keywords or browse through all of the newsgroups available from your Usenet provider. When you find a newsgroup you want to view regularly, add it to your Subscribed list so you can find it again easily.

  • View newsgroup conversations efficiently - you can view a newsgroup message and all of the responses without reading an entire message list. When you view the list of messages, you can expand and collapse conversations to make it easier to find what interests you. You can also use views to display only the messages you want to read.

  • Download newsgroup messages for offline reading - to use your online time efficiently, you can download messages or entire newsgroups, so you don't have to be connected to your ISP to read messages. You can also download message headers only for offline viewing and then mark the headers of the messages you want to read; then the next time you are connected, Outlook Express downloads the message text. You can also compose messages offline and send them the next time you reconnect.

Note: online help is available for this software application; click on Help in the menu bar, and on Contents and Index, or press F1 on your keyboard.

The software varies according to the model and is subject to change without notice.


Norton AntiVirus(TM)

Norton AntiVirusTM 2003

Note: in order to install this application, click on Start, Programs/All programs, Applications Setup, and Norton AntiVirus 2003 Installation. At the end of the process, an icon will be installed on your desktop, allowing you to further configure Norton AntiVirus 2003.

The Norton AntiVirus 2003 software application detects, identifies and disinfects known computer viruses. It checks memory as well as both system and data areas of your disks and also incoming and outgoing mails for virus infections. In most cases, it will eliminate and fully repair infected programs or system areas to their original condition.

Follow the on-screen instructions during the installation process to successfully setup the antivirus. Once the installation is complete, we advise you to carefully read the last minute information.

Note: online help is available for this software application; click on the Question Mark icon to open the help menu, and click on Norton AntiVirus Help, or press the F1 key on your keyboard.

When you first launch Norton AntiVirus 2003, you will be prompted to configure the antivirus software according to your needs. We advise you to register online your copy of the software application, and to subscribe to the virus definition service update. To be effective, an antivirus software must be updated often and on a regular basis.

Note: your Norton AntiVirus 2003 comes with a complimentary 90 days subscription to the virus definition service update. At the end of this 90 days period, we strongly recommend you subscribe to the virus definition service update.

For more information on viruses, refer to the corresponding 'Frequently Asked Questions' section of this guide.

The software varies according to the model and is subject to change without notice.


Plug-Ins

Several plug-ins may have been installed on your system to enhance your internet experience.

What is a plug-in ?

A plug-in is a component that allows you for example to read specific file formats, listen to sounds or watch movies over the internet by extending your browser capabilities.

Acrobat Reader Plug-In

The Adobe Acrobat Reader plug-in lets you visualize PDF (Portable Document Format) files within your browser. This format is used to view, navigate and print files right in your browser. PDF files are extremely compact, platform-independent, offer design control and are ready to print.

Apple QuickTime Plug-In

The Apple QuickTime Plug-in lets you experience music, midi, audio, video and virtual reality panoramas directly inside a web page.

ShockWave Plug-In

ShockWave by Macromedia is one of the industry standards for downloading and experiencing interactive multimedia, graphics and audio on the web.

This plug-in allows you to experience high resolution images and graphics, zooming and panning up to 25000 % without losing any of the original picture quality. The plug in also lets you experience exciting interactive animations that can include audio from hi-fi to CD quality.

Flash Player Plug-In

The flash plug-in is another plug-in by Macromedia that lets you experience vector based animation over the web. Flash files are very small, animated graphics and drawings that play on web pages in real time, even over a slow connection. Flash also gives you interactive buttons, anti-aliased graphics, outline fonts and zooming control for use on web pages.

DirectX Plug-In

DirectX is a Windows technology that enables higher performance in graphics and sound when you’re playing games or watching video on your PC.

The software varies according to the model and is subject to change without notice.


RecordNow(TM)

RecordNowTM (depending on the model)

Note: this software application is only available on configurations with CD-RW features.

If your notebook features CD-RW capabilities, RecordNow will allow you to easily create write-once or re-writable data and audio CDs.

If you install a CD-RW device later on, you have the possibility to install this software application using SmartRestore.

Access RecordNow either via the Start, Programs/All Programs, My CD Writer menu.

Note: we advise you to read the online Help Guide before using the software application. In the RecordNow submenu, select Documentation, and Readme. An online help guide is also accessible from the software application; either click on the Help button in the RecordNow Wizard, or click on Help, then Index in the menu bar when working in the full application.

Main Features

  • Create custom music, video or data CDs.

- Create Video CDs.

- Create a bootable CD (Boot image required).

- Create exact images of CDs on the hard drive to make copies later.

- Create CDs from ISO images on the hard drive.

- Record files from a network drive.

  • Automatically convert songs from MP3, WAV and WMA audio files, saving time and hard disk space.

  • Integration and File Conversion

  • Includes RecordNow, a wizard guided version for the less technical user

The software varies according to the model and is subject to change without notice.


Using Your notebook

Using your VERSA S1000

This guide provides the information on how to use your VERSA S1000. Some of the information provided includes:

Removable Disk Drives

Select the type of drive and click the Next button

Taking Care of Your System

Select the topic and click the Next button

Security

  • BIOS - refer to the relevant BIOS chapter for more information on how to set Supervisor and User passwords.

  • Operating System - refer to the 'Tips' section relevant to your Microsoft operating system for more information on how to set user accounts and passwords.

  • Hardware - Your notebook may feature a Kensington Lock slot (refer to the description of your notebook for more information). This lock prevents your computer from being moved or stolen.

Install an optional Kensington Lock as follows:

  1. Select the object in the room to which you will secure your computer. Choose an immovable piece of furniture or fixture (a table or desk leg with a cross bar).

  2. Take the looped end of the steel cable (optional) and wrap around an immovable object. Choose an object that prevents an intruder from slipping the cable out from under the object.

  3. Feed the locking device through the looped end of the cable.

  4. To install the Kensington Lock, make sure that the lock is in the unlocked position. To do so, insert the key into the lock and, holding the locking device stable, turn the key clockwise to the unlocked position.

  5. Insert the locking device into the Kensington Lock slot in your computer. Turn the key 90° counter-clockwise to lock and remove the key. Check that the Kensington Lock is secure by gently pulling on the locking device.


Combination DVD-ROM and CD Read-Write Drive

Combination DVD-ROM and CD Read/Write Drive

Your system may ship with a combination DVD-ROM and CD Read/Write drive.

Use the drive to load and start programs from a compact disc (CD) or to play your audio CDs, write information to a CD, or play digital videodiscs (DVDs).

For information on these features, see the sections entitled 'CD-RW Drive' and 'DVD-ROM Drive'.


External USB Floppy Disk Drive

Floppy Disk Drive

Features

The floppy disk drive may feature the following:

  • USB cable (A) - plugs into one of the USB ports located on the VERSA S1000.

  • Floppy disk drive busy lamp (B) - lights when the diskette drive is reading from or writing to a diskette.

  • Diskette release button (C) - press this button to release a diskette from the floppy disk drive.

Note: your floppy disk drive may slightly differ from the one shown in the picture.

Connecting the External Floppy Disk Drive

Follow the steps below to connect the external floppy disk drive.

Note: there is no need to power off the system to connect or disconnect a USB device.

  1. Locate the external floppy disk drive and cable that ship with your system.

  2. Attach the small cable connector to one of the USB ports on the VERSA S1000.

  3. Insert a floppy disk into the drive bay and you are ready to go!

Disconnecting the External Floppy Disk Drive

External devices, such as the floppy disk drive, can be hot swapped, meaning that you do not need to switch off the VERSA S1000 to remove and/or add an external device to your system. However, we advise you to disconnect the device via the operating system before unplugging the device.

Follow the steps below to disconnect the external floppy disk drive.

Note: there is no need to power off the system to connect or disconnect a USB device.

  1. Double-click on the Unplug or Eject Hardware notification area icon to bring up the Unplugging or Ejecting a Device window. You may also right-click on the icon, and select Unplug or Eject Hardware.

  2. Select the floppy disk drive in the displayed list, and click on Stop. When prompted, click on OK to confirm.

  3. A message will inform you that you can now securely unplug the device. Click on OK to close the dialogue box.

  4. Click on Close to close the Unplugging or Ejecting a Device window.

  5. Unplug the floppy disk drive.

Using Floppy Disks

Follow these steps to insert a 3.5-inch floppy disk in the standard floppy disk drive.

  1. Hold the floppy disk at its top edge and insert the diskette label side facing up.

  2. Insert the floppy disk all the way into the drive until you hear a click.

Note: if your floppy disk did not come formatted, you must format it before storing information on it. See your operating system documentation for information about formatting a diskette.

To remove a diskette from the diskette drive, press the release button on the 3.5-inch diskette drive.

Caution: do not remove a diskette from the diskette drive when the diskette drive lamp is lit. Doing so can damage both the data on the diskette and the drive. Do not turn off the system power while the diskette is being accessed.


Memory Modules

Memory Module

The VERSA S1000 computer offers two PC-2700 DDR SDRAM memory slots. Refer to the 'Specifications' chapter for more information on the memory module.

Note: Please contact your authorized service representative if you wish to upgrade memory. This procedure should only be performed by a qualified technician.


System Care

Your system is a durable, dependable computer built for heavy use. With protective measures and proper care, you can prevent problems and promote the successful operation and long life-span of your computer.

Protecting Your System From Power Outages

Fortunately, there are tools that can help when power supply is interrupted. Basically there are two types of protection against power problems, a passive form such as those provided by surge suppressors and a multi-featured back-up power source like the Uninterruptible Power Supply (UPS).

  • Surge Suppressors - although computers are equipped with some surge protection, it is wise to acquire a separate surge suppressor for added protection. A surge suppressor protects power supplies and communication lines from electrical surges but does not offer a back-up power source. While some suppressors have a manual on-off switch, other types combine switched and unswitched circuits. A mix of switched and unswitched circuits can be a useful feature since you can keep, for instance, a battery charger while shutting off the power for other equipment.

  • Back-UPS units - equipped with a battery to maintain power during outages, the UPS allows users to save data and properly shut down the computer. Most UPS also include surge protection as a feature. There are two basic UPS types, the standby power supply (the least expensive choice) and the multi-featured on-line UPS systems.

Below are tips on power protection and some hardware features to consider before buying these devices:

  • Be sure to unplug your PC, including the line to the modem, during lightning storms.

  • Always use a proper power cord to plug your system to the line power. When using an extension cord make sure it is a reliable cord.

  • Look into the energy absorption features. Surge suppressors are rated by the amount of energy they can absorb, which is measured in joules. The higher the surge ratings the better the unit. Experts say around 200 joules is basic protection, 400 joules provide good protection and 600 joules or more is far better.

  • Check if a surge suppressor has a circuit breaker or fuse. Many suppressors are equipped with either a circuit breaker or fuse that will blow or trip in case of a short circuit and severe surges. Compared to fuses, circuit breakers are preferred because fuses have to be replaced when damaged by a short circuit.

Protecting Your System From Damage

There are several ways in which you can protect your computer from possible damage. We strongly recommend the following protective measures:

  • Connect a Back-UPS unit (see 'Protecting Your System From Power Outages' above) between your computer and the grounded wall outlet. A Back-UPS unit protects your system from sudden transient increases and decreases in electrical power.

  • Be sure to connect all peripherals, such as your monitor and printer, to the Back-UPS unit that should be the only device that you plug into the wall outlet.

  • Avoid repeated power-on cycles. These subject the system components to temperature variations and stress.

  • Disconnect your system from telephone, LAN and power lines when an electrical storm threatens. If you have a fax/modem, lightning can travel in on the phone line and can damage both the fax/modem and the system unit. Lightning can also travel in on power lines and damage your monitor and system unit.

Note: please note that the product warranty does not apply if damage to your computer is the result of a lightning strike.

  • Be sure that system power is off before you connect or disconnect a cable (except USB and IEEE 1394 devices, that can be hot-swapped and hot-plugged). Never make cable changes when the system power is on. Doing so could damage your system and its peripherals.

  • Use appropriate virus detection software regularly to protect your system from computer viruses.

  • Place your computer away from direct sunlight and extreme temperatures. Operate and store your system within the recommended temperatures and humidity levels (refer to the 'System Components' section for more information).

  • After turning off power, wait about five seconds for the hard disk to spin down before you power on again.

  • Be sure that nothing is placed on top of your AC adapter and system power cables.

  • Prevent dust from entering your system by covering it when it is not in use.

Keeping Your System in Good Condition

Maintain the condition of your system by periodically using the following general procedures.

Warning: for safety, power off and unplug your system, monitor and any external devices before cleaning them.

  • Clean the outside of the computer with a soft clean cloth. You can remove stubborn stains with a cloth slightly dampened with a mild detergent. Never use a strong cleaner or solvent on any part of the system.

  • Keep food and liquids away from your computer.

  • Periodically clean the keyboard with a vacuum cleaner brush attachment. Do not use any liquid cleaners on the keyboard as they can damage it.

  • Clean the monitor screen with a monitor glass cleaner and wipe it with a clean, lint-free cloth.

  • If you connect an external mouse to your notebook, periodically clean the mouse as explained below (this procedure does not apply to optical mice):

- Power off your computer and any peripherals attached to it.

- Invert the mouse. Locate the mouse ball cover (A).

- Rotate the ball cover counter-clockwise and remove the cover.

- Turn the mouse over so that the cover and ball fall into your palm.

- Clean the mouse as follows; first use tap water, or tap water and a mild detergent, to clean the mouse ball. Use a clean, lint-free cloth to dry the ball, and blow into the mouse socket to remove remaining dust or lint.

- Gently put the ball back into the mouse.

- Fit the ball cover back into the mouse and turn the cover clockwise until it locks in place.


Operating Environment

Caring for your system also requires taking into account the effect of temperature, humidity, and moisture on computer components. Like any other electronic products, notebooks are vulnerable to drastic changes in temperature, and especially moisture on system components.

Please follow the tips below regarding the recommended operating environment:

  • Avoid using your computer in high humidity - computers are best used in moderate humidity conditions. Although PCs are more sensitive to temperature than to humidity, using a PC in a humid environment can present problems especially when the humidity reaches extreme levels. A few humid days is not really a cause for concern but using, for instance, a laptop in a tropical jungle can present wear-out issues. Humidity hastens corrosion and increases the risk of condensation that can damage certain PC parts. Going directly from a cold to a warm environment leads to condensation. Cooling a PC is also difficult when humidity is high.

  • Before switching on, allow the computer to adjust to room temperature - in general, electronic equipments that have been exposed or stored in very low temperatures should adjust gradually to room temperature before they are switched on. Immediately powering on a PC that has been stored for some time at low temperatures in an environment with high temperatures increases the risk of damaging parts.

  • Do not expose the computer to moisture and spills - users tend to stretch the limits by using and leaving their notebooks at the most unlikely places like the kitchen, the bathroom, on the garden table or by the swimming pool where the chance of it getting wet is high. Placing a notebook near an open window is also not advisable since it can easily collect and expose some parts to moisture. Be wary of liquid spilling into the power supply since it may trigger an electric short-circuit.

  • Keep your system cool - the key components in your system that require special attention when it comes to cooling and proper ventilation are the power supply, the central processing unit (CPU), the hard drive and the motherboard.

  • The fan in the power supply is designed not only to provide better airflow to the entire case, but also to cool parts of the power supply that easily heat up.

  • CPUs are equipped with sophisticated heat sinks and fans to increase reliability and prevent cooling-related problems like system lockups.

  • Fans do not directly cool the hard drive and components of the motherboard, but provide better airflow to these parts. Cleaning the box and removing dust are beneficial since accumulated dust can insulate the notebook making it difficult to cool the system.

  • Ensure effective ventilation for your computer - even with sophisticated power supply and CPU fans it is still important to install your system where there is good ventilation to avoid overheating. Airflow, obviously, is more important in a warm room than in a cool area. Pay attention to the obvious, such as providing space for the power supply fan to blow freely and by not blocking the air vents that keeps your PC, monitor and other devices from overheating. Good operating temperatures would be from 15 to 25°C, and cooler temperatures are generally better than higher temperatures.


Preventive Maintenance

The following information will help you to set up a preventive maintenance plan in order to prevent system problems. Depending on what your computer is being used for, adapt them to your own needs.

These suggestions are classified according to the recommended frequency.

First Time Use

Back up your BIOS settings: these parameters saved in the CMOS memory define how your computer works and minor changes to them can modify the way your computer functions. To back up the BIOS settings, take a piece of paper, enter the BIOS and note the settings and their values.

Note: do not forget to modify what is written on this piece of paper each time you modify the BIOS settings.

Every Day

Note: the suggestions below are only relevant to Microsoft operating systems.

Scan for viruses: your system is delivered with an antivirus software pre-installed on your hard drive. For better security we recommend you use the automatic scanning option and perform on-demand scanning. Refer to the software documentation for more information.

Caution: update the virus definition files at least every month, and as soon as you hear about a new virus.

Back up your data on a regular basis: you can use the Microsoft® Backup tool to save your files from your computer to media such as a floppy diskette, a CD or a removable hard disk. Refer to the Windows online help for more information.

Every Week

Note: the suggestions below are only relevant to Microsoft operating systems.

Scan for hard disk logical and physical errors: to do so, use Microsoft® ScanDisk, also known as the Error-checking tool (depending on the operating system). Refer to the Windows online help for more information.

Clean up your hard drive by using the Disk Cleanup option in Windows.

Defragment your hard drive: it will allow your computer to run at peak performance. You can use Microsoft® Disk Defragmenter to perform this process. Refer to the Windows online help for more information.


General Information about Optical Discs

Disc Loading

To insert a disc into the optical disc drive, follow these steps.

  1. Press the Release button. The disc tray emerges a short way out of the drive door.

  2. Gently pull the tray out until you can easily position a disc in the tray.

  3. Put the disc, printed side up, into the circular impression in the tray.

  4. Push the disc tray in until it clicks shut.

Note: some discs vibrate when playing. This does not affect the optical disc drive.

Disc Care

When handling optical discs, keep the following guidelines in mind.

  • Hold optical discs by the outer edge and the inner hub to avoid damaging the surface. Avoid direct contact with the disc's surface.

  • Avoid scratching or soiling both sides of the disc.

  • Do not write on or apply labels to either side of the disc. Never write with a ballpoint on the surface of the disc.

  • Do not use stickers, labels or write on both sides of a disc. Unless you use specific label kits, never use a tape or sticky material to label optical discs. Since the data layer of a disk is right beneath the printed label, writing with a pen can scratch the thin reflective aluminium coating. Use soft-tip pens especially for re-writable disks that are even more sensitive.

  • Do not scratch or polish the label side. The pits and lands (microscopic holes and flat areas) that encode the information in the CD are on the label side, and not on the surface read by the lens. Large scratches on the underside, however, can often be repaired using special polishing kits. Most of the time, the laser, which focuses on a layer within the clear base, is able to see past small scratches, in much the same way the human eye can focus on objects outside when looking through a window.

  • Keep the disc away from direct sunlight, high temperatures, and humidity.

  • Keep optical discs away from high temperatures. Don't subject disks at temperature levels exceeding 37°C. Exposure to direct sunlight over long periods easily warps a disk. Low temperatures are not a hazard, but wait for a stable temperature before loading a disk. Disks burned using CD-writer drives are more sensitive and should be stored at room temperature whenever possible.

  • Moisture does not affect other types of disc s, but avoid exposing re-writable disks to liquids. In case of accidental spills on discs, rinse it off with lukewarm water and wipe dry with a soft cloth. Be careful with sticky or oily substances that trap dirt and dust.

  • Proper cleaning is important to achieve optimal performance. Using a soft, slightly damp cloth, wipe the disc from inside the disk and rub outwards. Do not wipe in circles but clean in the same outward direction. Wiping the label side in circles can scratch a section of the data track. Slightly dipping the cloth in warm water is enough. Using cleaners and solvents can do damage.

Caution: since discs are coated with thin layers of aluminium and plastic, avoid using benzene, paint thinner, record cleaner, static repellent, or any other chemical to clean the disc. Chemicals and cleaners can damage the disc.

Optical Disc Drive Care

To get the most from your optical disc drive, keep the following guidelines in mind.

  • Never forcibly pry open a drive whenever a disc gets stuck. The plastic tray is a relatively fragile and vulnerable mechanism. Loading a CD off-centre is a common mistake that can jam the tray. If this happens use the eject button, or the emergency eject hole (refer to the relevant optical disc drive for more information on these features). If that fails, ask for professional help.

  • Avoid excessive dirt and dust build-up on optical discs. Optical discs can tolerate accumulated dirt and dust much better than floppy disks since CDs are not read by direct contact with the read lens. Excessive dirt, however, will eventually affect the drive's performance. Thoroughly clean the discs whenever necessary.


Shipping Your System

Use these steps to prepare your system for shipping:

  1. Back up the files on the hard disk drive to diskettes, Zip disks, or CDs.

Note: be sure to take precautions for storing and transporting Zip disks, floppy disks, or CDs so that they are not exposed to magnetic fields or electrical impulses.

  2. Remove any media from its respective drive.

  3. Turn off the system unit and any external options connected to it.

  4. Unplug the AC adapter from the wall outlet or Back-UPS unit, then from the notebook itself.

  5. Pack the system components in the original shipping materials and cartons. If these are not available, be sure to use adequate packing materials to protect the components.


PC Cards

Your VERSA S1000 is equipped with a PC card slot that can be fitted with one Type II PC card.

All PC Cards have a standard 68-pin connector. Your notebook supports the installation of the PC cards described next.

Type II Cards

Type II cards have a thickness of 5.0 millimetres (mm). Type II cards are often storage or communication devices such as Static Random Access Memory (SRAM), Read Only Memory (ROM), Flash Memory, LAN, and Small Computer System Interface (SCSI). Typically Type II cards include input/output (I/O) features such as modems.

Type II Extended Cards

Many PC cards are Type II extended cards. The extended card has an additional physical component that protrudes beyond the traditional card size. The extension can be as large as 40 mm deep by 9.65 mm high. This extension provides room for additional electronics as well as a location for external connectors.

PC Card Slots

Your notebook integrates one PC or CardBus slot for inserting one Type II PC card.

Using the system's PC card slot, you can add optional PC cards and connect external devices to your notebook. These devices include peripheral devices, such as modems, LAN cards and storage cards.

Inserting a PC Card

To insert a PC card, follow these steps.

  1. Align the card so that the 68-pin connector points towards the slot and the arrow shows on the top face of the card.

  2. Slide the card into the slot. A low tone followed by a high tone lets you know that the card is fully inserted and recognized. (If you turn off the sound through the function keys, no sound is emitted.)

Caution: other tone sequences such as high, then low tones, indicate that the card is inserted, but the card type is unknown.

Removing a PC Card

  1. Double-click on the Safely Remove Hardware (A) icon located in the notification area of the taskbar.

  2. In the Safely Remove Hardware window, select the PC card you wish to remove, and click on the Stop button.

  3. When prompted, click OK to confirm.

  4. Press the button on the side of the PC card slot, and eject the card.

  5. Click on Close to close the Safely Remove Hardware window.


Internal Modem

The VERSA S1000 may come equipped with a 56K capable fax/data modem that allows you to communicate with others via fax, e-mail, or connect to an online service or bulletin board. (The modem is only available on some models.)

Note: due to FCC regulations in effect at the time this document was printed, the 56K modem transmits at a maximum speed of 52K.

The speed of data transmission is dependent on the quality of telephone lines. Digitally terminated lines improve the speed of data transmission. Contact your service provider for more information.

Note: in some instances, your modem may not detect the correct country as your default country settings. In this case, you will need to change the country settings manually.
(1) In Windows XP, select Start, Control Panel, click on Printers and Other Hardware, Phone and Modem Options, and click on Edit to change the dialing settings for the specified location.
(2) In Windows 2000, select Start, Settings, Control Panel, double-click on Phone and Modem Options, and click on Edit to change the dialing settings for the specified location.
(3) In other Windows operating systems, select Start, Settings, Control Panel, and double-click on Modems. Click on the Dialing Properties button to specify the relevant location information.

Connecting the Modem

The fax/data modem provides one standard phone connector. We provide one analogue cable for your convenience.

Note: when using a modem outside your country, you might need an international telephone adapter, available at most electronics supply shops.

Warning: use only 26AWG phone line when connecting the modem.

Use the following steps to connect the analogue phone cable to your modem.

Note: when using a modem outside of the country where you purchased it, you might need an international telephone adapter, available at most electronics supply stores.

  1. Locate the analogue phone cable that ships with the notebook. Each end of the cable is fitted with a RJ-11 connector.

  2. Connect one end of the cable into a standard telephone wall outlet, using the adapter if necessary.

  3. Connect the other end of the cable into the modem port on your VERSA S1000.


Internal LAN

Your VERSA S1000 ship with an internal LAN feature that allows you to connect your system to a local area network. The internal LAN feature allows a 10/100 Ethernet LAN connection and supports Wake-on-LAN and network boot functions.

Follow these steps to take advantage of the internal LAN feature.

  1. Locate the LAN port on the VERSA S1000.

  2. Plug one end of your LAN cable into the LAN port jack.

  3. Plug the other end of the LAN cable to a local area network.


802.11b Wireless LAN Card

Some VERSA S1000 come with built-in wireless LAN capabilities featuring the Wi-Fi™ (wireless fidelity) IEEE 802.11b High Rate (HR) standard for business users. Wireless LAN eliminates the need for connecting cables between your computer and your local area network, facilitating mobility, minimizing downtime, and improving your productivity.

The Wi-Fi compliant radio technology provides high-speed (11 Mbps) wireless networking with the performance capabilities of a wired 10BaseT LAN connection.

See the following sections for information about using the wireless LAN solution, and the corresponding 'Frequently Asked Questions' section for additional information about wireless networking.

Caution: as explained in the User's Guide, your VERSA S1000 features several ways to perform a recovery process, should it be necessary. Depending on your configuration, you may choose to restore from the hard disk drive or from a set of master CDs.

Enabling/Disabling the Wireless LAN feature in Windows XP

Note: the Wireless LAN Status LED (located on the right of your notebook) lights blue when the wireless feature is enabled, and turns off when it is disabled.

The Wireless LAN feature is enabled by default in Windows XP. You may wish to disable the Wireless LAN feature if you are traveling with your VERSA S1000; this will ensure that it does not scan in vain for a wireless LAN network.

Follow the steps below to disable the Wireless LAN feature:

  1. Click Start, select Control Panel, and click Network and Internet Connections.

  2. Click Network Connections.

  3. Right-click Wireless Network Connection, and select Disable.

You can also press the Wireless LAN button located on the VERSA S1000 to toggle the wireless LAN feature on and off. Check the Wireless LAN Status LED located on the right of your notebook to know whether the wireless LAN feature is currently activated or not.

Connecting to a Wireless Network

  1. Make sure that the Wireless LAN feature is enabled.

  2. Locate in the notification area of the taskbar the Wireless Connection icon (identical to the Local Area Network icon), and right-click it.

  3. Click View Available Wireless Networks; the Connect to Wireless Network window opens.

  4. Select the available network of your choice, and click Connect.

Note: later on, your notebook may automatically reconnect to your preferred network. Click the Advanced button, and add the network in your Preferred networks list.

Wireless LAN Regulations

Specific regulations apply when using wireless LAN products. Click here for more information on these regulations.


Preparing for Travel

The VERSA S1000 computer makes a natural traveling companion. With a little preparation you can use the computer anywhere you go, to prepare your business documents, confirm your travel plans, surf the Internet, or simply stay in touch with those back home!

Here is what you should do before you leave home:

Note: speed the trip through airport security by carrying a charged system. Inspectors want to see the screen display a message. The boot message is usually sufficient.
If your system is fully charged, the inspection only takes a minute or so. Otherwise, be prepared to attach the AC adapter and power cable. And if you don't have these, the inspection might include a disassembly of the system.

  • Back up your VERSA S1000's hard disk.

  • Insert a fully charged battery to make sure your system is ready to quickly boot up at the airport security check.

  • Fully charge all your batteries.

  • Tape your business card to your VERSA S1000, AC adapter, and batteries.

  • If you run your system with battery power, maximize battery life by using power-saving features whenever possible.

  • Take along any application or data files on diskette that you might need.

  • Check that you have everything you need before you leave on a trip.

What To Take

The following are what you should take with you when you travel with your VERSA S1000.

  • Extra fully charged batteries.

  • Single-outlet surge protector.

  • Appropriate AC plug adapter for international voltage requirements.

  • AC extension cord.

  • Extra phone cord to reach wall jacks.

  • Copy of proof of purchase for your computer and other equipment or customs registration form for customs check.

  • The UltraCare Technical Support Pocket Memo, detailing the international technical support phone numbers.

  • Customer support phone numbers for your software.

  • Your VERSA S1000's User's Guide.

Power Connections

With the right accessories, you can run your VERSA S1000 almost anywhere! Your system self-adjusts to various power sources. The United States, Canada and most of Central and South America use 120-volt alternating current (AC). Most other countries of the world use 240-volt AC. Make sure the power source falls within the system compatible range.

There are a few countries with areas that use direct current (DC) as their main power source. You need a DC-to-AC converter in particular areas of Argentina, Brazil, India, Madeira and South Africa.

To use your system outside of your country, you need an adapter plug. There are several different plugs available worldwide. You can buy these at an electronics supply store.

Getting Through Customs

With so many countries in the world, you can be sure that there are a variety of customs regulations. Plan wisely to get your notebook computer through customs by carrying the appropriate documentation to assure the customs agent that your system is not a recent purchase.

Travelers are often asked, when returning to their home country, whether or not they purchased the computer while outside the country. Sometimes, the proof of purchase such as a bill of sale, insurance policy, or purchase receipt is sufficient. Taking along the purchase receipt for your notebook may sound practical, but may not always suffice, particularly when the purchaser of the computer is your company and the original receipt is not available to you.

Connecting Using Your Modem (if applicable to your system)

Whether you are on a business trip or on holiday, connecting to the Internet while you travel can be expensive and frustrating unless you are prepared.

Here are some tips on how to avoid frustration and expenses while on the road.

  1. Before leaving home, check with your Internet Service Provider to see if it has:

    • a local access number at your point of destination.

    • a toll-free number that can also save you money.

    • in the absence of a local ISP access number or toll-free number, charging the call to your home phone can be less expensive than charging the call to your hotel room.

  2. Prepare your system for phone line access in another country.

    • Line access outside of a hotel may require an additional digit preceding the phone number string. Be sure to modify your dial-up connection, as required.

    • To avoid unusual dialing tone sounds sometimes encountered in hotels, you may have to modify a modem configuration setting to ignore the dialing tone.

  3. Always check the phone line to determine whether or not it is digital or analogue. The internal modem in your notebook has built-in protection that detects the presence of a digital phone line and displays a warning message to alert you.

Connecting Using a LAN (if applicable to your system)

Many hotels and Convention Centre now offer direct Internet access for a nominal fee. If your hotel provides this service, follow these guidelines for connecting and configuring your system.

Many hotels can provide a LAN cable by prearrangement, so you can travel with a minimum of accessories.

  1. Plug the LAN cable into your system and the LAN connector in the room or hall where you want to access the Internet.

  2. After connecting the LAN cable, connect your system to an AC power outlet (if desired) and power on your system.

  3. Try launching your browser (Microsoft Internet Explorer, or Netscape Communicator, for example):

    • If your TCP/IP network settings are already configured to "Use DHCP for WINS Resolution" you should be able to access the Internet.

    • If your TCP/IP network settings are not set to use DHCP, a help screen may appear, or you may be directed to call the LAN provider for assistance configuring your system.

Follow the instructions that are provided to you completely, so your settings work effectively with the provider's system.


Audio Ports

Audio Options

The VERSA S1000 comes equipped with built-in audio ports that let you record and play sound.

Note: for more information on audio features, refer to the 'Audio' section of this guide.

Connect audio jacks, like a microphone, headphones, or external speakers to the audio ports as follows.

  1. Locate the audio port that you want to use.

  2. Plug the jack into the appropriate port on the notebook.

(A) Microphone In

(B) Line Out

(C) Volume Knob

Note: if you are using external speakers or an external microphone and experience sound distortion or feedback, lower the volume.
Some feedback is caused by having the microphone and speakers too close to each other, so moving the external audio option away from the unit may also help.


Firewire (IEEE 1394) Port

IEEE 1394 Devices

Your VERSA S1000 is equipped with one mini IEEE 1394 ports that increase your connectivity choices. An IEEE port allows you to daisy chain up to 63 IEEE 1394 devices to your system. IEEE1394 devices support Plug and Play connectivity for transfer rates of up to 400 Mbps. These peripherals may include a digital camera, scanner, printer, or other device. For more information, please refer to the corresponding 'Frequently Asked Questions'.

Note: IEEE 1394 connectors of two types (4-pin, also known as Mini-IEEE 1394, or 6-pin) are widely available. Make sure that your IEEE 1394 cable is equipped with the plugs that fit in your VERSA S1000 and IEEE 1394-compliant device. Both devices must not necessarily be equipped with the same type of plug.

Connect a IEEE 1394 device to your system as follows.

  1. Install the drivers for your device in Windows.

  2. Locate a mini-IEEE 1394 port on your system.

Note: some IEEE 1394 devices draw their power from the VERSA S1000 power system, thereby reducing battery life. Always connect your system to an AC power source before connecting these devices.

  3. Plug the IEEE 1394 device into the mini-IEEE 1394 port.

Note: IEEE 1394 devices can be hot-swapped or plugged, meaning that you do not need to turn off your system before plugging or removing IEEE 1394 devices.

Note: refer to the device's documentation for any additional instructions.


USB Ports

USB Devices

Your VERSA S1000 is equipped with 3 USB ports, allowing you to connect USB-equipped peripheral devices such as a digital camera, scanner, printer, CD-ROM drive, modem, mouse, keyboard, telephone, or game device to your VERSA S1000 computer.

USB devices called USB hubs can serve as connection ports for other USB peripherals. Only one device needs to be plugged into your VERSA S1000. Additional peripherals can be connected in a daisy chain configuration where one device is connected to another in a series. Up to 127 devices can be connected together in this way.

Note: some USB devices draw their power from the VERSA S1000 power system, thereby reducing battery life. Always connect your system to an AC power source before connecting these devices.

Connect an external USB device to your system as follows.

  1. Locate any of the USB ports on your system.

  2. Follow any specific set-up instructions in the device's user's guide.

Note: USB devices can be hot-swapped or plugged, meaning that you do not need to turn off your system before plugging or removing USB devices.

  3. Plug the USB device into one of the USB ports.

Note: refer to the device's documentation for any additional instructions.


VGA Port for External Monitor

External Monitor

You can add a standard external monitor to your VERSA S1000 system using a display signal cable (usually provided with the monitor). One end of the cable must have a 15-pin connector for the system.

Connect an external monitor to your system as follows.

  1. Check that the notebook is powered off and the monitor power switch is turned off.

  2. Attach the 15-pin cable connector to the monitor port on the system. Secure the cable connection with the screws provided.

  3. Connect the monitor power cable and plug it into a properly grounded wall outlet.

  4. Follow any set-up instructions in the monitor's user's guide.

  5. Turn on power to the system and device.

  6. By default, the display is simultaneous on both display devices. Use Fn-F3 to toggle through the different display modes (LCD only, CRT only, Simultaneous mode).

Intel® Extreme Graphics icon

Should it be necessary, you can also switch to the CRT display or LCD/CRT simultaneous display using the Intel® Extreme Graphics icon.

  1. Click on the Intel® Extreme Graphics icon (A) icon located in the notification area of the taskbar.

  2. Select Graphic options, Output To and choose the display you want to switch to.

Using the Extended Mode

Using two display devices connected at the same time, such as a CRT monitor and your notebook LCD, you can extend your Windows XP desktop on both these display devices, allowing you to display for instance your email software application on one screen, and to work in a word processor on the second screen.

Follow the steps below to benefit from the extended mode:

  1. Connect an external display device following the steps 1 to 6 detailed above, and keep the simultaneous display mode (if necessary, switch to simultaneous display mode via the Display Properties window)

  2. Open the Display Properties window, and click on the Settings tab. (For more information on how to open this window, refer to the 'Tips' section of this guide relevant to your operating system.)

  3. The monitor 1 is selected by default. Click on the monitor 2, select the option Extend my Windows desktop onto this monitor, and click on Apply.

  4. Both displays are now active, the monitor 2, being the extension of the monitor 1. Click on Identify to display temporarily on each screen which is 1 and which is 2.

  5. On the Settings tab, notice that the monitor 2 is virtually located to the right of the monitor 1. To understand this point, drag the Display Properties window to the right of your monitor 1 screen. You should see it appear on the left of the monitor 2 screen...

  6. Drag the window back on the monitor 1, and on the Settings tab, drag the monitor 2 icon to the left of the monitor 1. Click on Apply. Now, if you drag any item from the monitor 1 desktop fully to the left, you should see it appear on the right of the monitor 2 screen.

Note: to change the display resolution of a monitor, select the monitor v ia the Display drop-down box, and drag the cursor to the resolution of your choice in the Screen resolution area.


Audio

The VERSA S1000 provides entertainment-level sound quality through internal stereo speakers. It handles MIDI files and digital audio files recognizing .WAV, .MID, and .AVI formats. The system also provides PC2001 compliant audio.

Audio Controls on your VERSA S1000

  • Microp hone In (A) - allows you to connect an external microphone for monophonic recording or amplification through the unit.

You can capture and record sounds through an external microphone that connects to the system through the line in port. You can record voice-overs for narration, reminders, or special instructions.

See the 'Recording' section below for details about recording sound with the microphone.

  • Line Out (B) - lets you plug in stereo headphones or powered speakers.
  • Volume knob (C) - allows you to adjust the volume.

Recording

The following procedure describes how to use the Microsoft Sound Recorder to record sound into a file on the VERSA S1000. (For details, see the online help that is available when you open the Sound Recorder.)

  1. Locate the Sound Recorder by sliding the cursor over Start, All Programs, Accessories, Entertainment and select the Sound Recorder line.

  2. Use the touchpad to press the Record button on the screen. The Record button has a red circle in the middle.

  3. Speak into the microphone to create a sound file.

  4. When you finish recording, press the Stop button. Be careful when recording; audio files can become quite large.

Compact Disc Input

You can record music and sound effects from a CD (compact disc) and store them on your hard disk. The audio signal from the CD-ROM or DVD-ROM drive connects directly to your VERSA S1000.

Simply follow the instructions in the 'Recording' section above to record sound from your CD player.

Playing Back

You can play back your recorded soundtrack through stereo headphones, the internal notebook stereo speakers, or external stereo speakers. You can play .wav and .mid files as well as audio CDs.

Play audio from files or audio devices as follows*.

  1. Go to Start, All programs, Accessories, Entertainment and select the Windows Media Player.

  2. Click File/Open and specify the file name of your audio source.

  3. Once your file is open or your source specified, press the Play button.

  4. Press the square Stop button to stop playing the audio.

* This example shows how to use the Windows Media Player application in Accessories. You can also play audio through the Sound Recorder. See the Sound Recorder help files for details on its use.

Adjusting the volume

Use any of the following means to adjust the playback volume:

  • volume control feature that can be found in the Accessories menu or on the toolbar,

  • volume control knob located on the VERSA S1000.

Using Headphones

Stereo headphones (available at an electronics supply store) plug in through the Line Out jack located on the VERSA S1000.

Note: using headphones disables the internal speakers.

Using the Built-In Speakers

The VERSA S1000 has built-in stereo speakers that are always available.

Using External Stereo Speakers

For full stereo sound impact, you can plug a pair of stereo speakers into the headphones jack.

Note: using external speakers disables the internal speakers.


Multimedia Applications

A growing number of multimedia applications are available for PC/Notebook users. These multimedia software packages include graphics packages, animation software, and presentation authoring systems as follows:

  • Animation software allows you to create 3-D effects and 3-D titles and add interest to an otherwise static presentation.

  • Authoring packages let you pull all the elements of your design into an exciting, interactive multimedia presentation.


Video

The VERSA S1000 features a TFT panel and superior resolution, allowing for sharp effective visuals right on the system or projected onto an external monitor.

Use your VERSA S1000 to run full motion, full-screen MPEG video.

Using Digital Video Files

Your VERSA S1000 may feature one or several IEEE 1394 ports that allow you to plug any video device, including VCRs, televisions, camcorders and laser disc players into your VERSA S1000 and record motion graphics to your hard drive. For more information on these features, please refer to the corresponding 'Frequently Asked Questions' section.

Playing DVDs

If your VERSA S1000 is equipped with DVD/CD-RW combination drive, you may watch movies recorded on DVDs directly on your VERSA S1000, or on your TV screen. Refer to the 'Applications' section for more information on your DVD player, and to the 'Television Connection' section (if applicable) for the procedure to follow in order to connect your VERSA S1000 to your television screen.

Using Animation Files

You can create a dynamic presentation using an animation application. Animation can illustrate a concept, drive home an important point, or command attention. Graphics animation can add punch to a presentation with an animated illustration, a flashing arrow, or a flying logo.


Memory Map

The system supports system and video shadowing, both controlled through complementary metal oxide semiconductor (CMOS). The system supports BIOS as a cacheable area with write protection.

If you need to check the memory allocations, follow the procedure described below.

  1. Click on Start, and right-click on My Computer. Click on Properties.

  2. In the System Properties window, click on the Hardware tab. Click on the Device Manager button.

  3. In the Device Manager window, click on the View menu, and click on Resources by type.

  4. Click on the + sign in front of Memory.


Interrupt Controllers

The Interrupt Controllers are automatically assigned by Windows XP. If you need to check which IRQ is assigned to a specific device, follow the procedure described below.

  1. Click on Start, and right-click on My Computer. Click on Properties.

  2. In the System Properties window, click on the Hardware tab. Click on the Device Manager button.

  3. In the Device Manager window, click on the View menu, and click on Resources by type.

  4. Click on the + sign in front of Interrupt request (IRQ) to display a list of IRQs and their assignments.


Problem Checklist

First check the items in the following list. If these items don't help, see the table that follows the list.

  • Power to the computer is on.

  • The electrical outlet to which your AC adapter is connected is working. Test the outlet by plugging in a lamp or other electrical device.

  • All cables are tightly connected.

  • The display setting is configured correctly.

  • The display brightness control is adjusted properly.

  • If using battery power, check that the battery pack is properly inserted and fully charged.

Problem

Resolution

The system does not power on

If you are operating the system with battery power, check that the battery pack is correctly inserted. Attach the AC adapter to recharge the battery.

If you have the AC adapter attached, check that you are using a working electrical outlet.

LCD screen is dark and blank

Power-saving mode has shut off the backlight. Press a keyboard key.

The built-in LCD may not be selected. Press Fn-F3 once or twice to select the LCD video mode.

Screen brightness needs adjustment. Use the Fn-F8 and Fn-F9 functions keys.

The system entered Standby mode due to low battery power. Plug in the AC adapter before resuming operation.

Battery power does not last long

Use power-saving modes.

Fully charge and discharge the battery several times to recondition it.

Replace the battery.

Information on the LCD is difficult to see

Use the Fn-F8 and Fn-F9 functions keys to adjust the brightness control.

Tilt the LCD screen slightly forward or backward.

An optional component does not work

Make sure the component is securely installed or connected.

Refer to the optional component documentation.

The Standby/Resume function does not work.

If the system does not enter Standby mode, a disk drive might be busy. Wait until the disk drive stops and try again.

If system does not resume, it may have auto suspended on a low battery. Attach the AC adapter and try again.


Start-Up Problems

The system displays an invalid configuration error message at power on when there are the following conditions:

  • the current configuration information doesn't match configuration information stored in Auto Setup, such as when an internal option is added.

  • the system loses configuration information.

If either condition is true, the system displays an "invalid configuration information" message.

To continue start-up procedures, press F2 (or F1 when prompted) and run the Setup utility to set current system parameters.

If an error message appears before the operating system starts, look up the error message in the following table. Follow the instructions. If you see other error messages, the hardware might need repairing.

If the system frequently loses the Setup configuration data, the internal CMOS battery may need to be replaced at an authorized repair centre.

Post Error Messages

The notebook has a built-in checking program that automatically tests its components when you turn the system power on. This diagnostic test is called the Power-On Self-Test (POST). If the system finds a problem during the POST, the system displays an error message. If this happens, follow the instructions in the POST Error Messages table.

Message

Resolution

Failure Fixed Disk

Fixed disk is not configured or working properly. Check to see if the fixed disk is attached properly. Run Setup. Find out if the fixed-disk type is correctly identified.

Stuck Key

A key is stuck on the keyboard.

Keyboard error

The keyboard is not working. Try replacing it.

Keyboard Controller failed

The keyboard controller failed test. You may have to replace the keyboard controller.

Extended RAM Failed at offset: nnnn

Extended memory not working or not configured properly at offset nnnn.

System RAM Failed at offset: nnnn

System memory not working or not configured properly in the 64k block in which the error was detected.

Shadow RAM Failed at offset: nnnn

Shadow memory not working or not configured properly in the 64k block in which the error was detected.

System battery is dead - Replace and run Setup

The CMOS clock battery indicator is dead. Contact your authorized service representative to replace the battery.

System CMOS checksum bad - replace and run SETUP

CMOS has been corrupted or modified incorrectly, perhaps by an application program that changes data stored in CMOS. Run Setup and reconfigure the system either using the Default Values and/or making your own selections.

System CMOS checksum bad - Default configuration used

CMOS has been corrupted or modified incorrectly, perhaps by an application program that changes data stored in CMOS. The BIOS used the default values. If necessary, run Setup and reconfigure the system by making your own selections. If the error persists, contact your authorized service representative.

System timer error

The timer test failed. Requires repair of the system board.

Real time clock error

Real-time clock fails BIOS test. It may require board repair.

Check date and time settings

The BIOS found the system time out of range and reset the Real Time Clock. Run Setup and reconfigure the date and time.

Previous boot incomplete - Default configuration used

POST loads default values and offers to run Setup. If the failure was caused by incorrect values and they are not corrected, the next boot will likely fail.

On systems with wait states, improper Setup settings can also terminate POST and cause this error on the next boot. If applicable, run Setup and verify that the wait-state configuration is correct. This error is cleared the next time the system is booted

Diskette drive A error.

Drive A: is present but fails the BIOS POST diskette tests. Check to see that the drive is defined with the proper diskette type in Setup.

Incorrect Drive A type - run Setup

Type of floppy drive A: not correctly identified in Setup.

System cache error - cache disabled

The RAM cache failed, and the BIOS disabled the cache. Contact your authorized service representative.

Failing Bits: nnnn

The hex number nnnn is a map of the bits at the RAM address (in System, Extended, or Shadow memory) which failed the memory test. Each 1 (one) in the map indicates a failed bit.

Operating system not found

An Operating system cannot be located on either drive A: or drive C:. Enter Setup and see if fixed disk and drive A: are properly identified.

Parity Check 1 nnnn

A parity error was found in the system bus. The BIOS attempts to locate the address. If it cannot locate the address, it displays ????.

Parity Check 2 nnnn

A parity error was found in the I/O bus. The BIOS attempts to locate the address. If it cannot locate the address, it displays ????.


If You Need Assistance

If you have a problem with your computer, first review the 'Checklist' and the 'Start-Up Problems' troubleshooting table. You may also want to check out the 'Frequently Asked Questions' section.

Note: reference the NEC Warranty Card Terms and Conditions to find out how to contact the local office in your country.


Safety Notices

  • European Notice
  • FCC Notice
  • Modem
  • Wireless LAN Regulations (if applicable)
  • Modifications to the Product

- CE Mark Certification

- Radio Frequency Interference

  • Radio Frequency Interference Statement
  • Connections and Remote Earths

- PELV (Protected Extra Low Voltage)

- SELV (Safety Extra Low Voltage)

- Remote Earths

- Building Supply

- BABT's Apparatus Approval

  • Batteries

- Replacing Batteries

- Ba tt ery Disposal

  • Laser Compliance Statement
  • Thunderstorm Warning
  • Additional Notices
  • Electrostatic Discharge (ESD)


Wireless LAN (802.11b) Regulations

802.11b Wireless LAN Regulations

Low power radio LAN product operating in 2.4 GHz band for Home and Office environments.

This product complies with the Radio and Telecommunications Terminal Equipment (R&TTE) Directive ( 1999/5/EC) issued by the Commission of the European Community.

Compliance with this directive implies conformity to the following European Norms:

  • EN 60950 - Product Safety.

  • EN 300 328-2 V1.2.1 (11-2001).

Electromagnetic compatibility and Radio Spectrum Matters (ERM); Wideband Transmission systems; Data transmission equipment operating in the 2,4 GHz ISM band and using spread spectrum modulation techniques; Part 2: Harmonized EN covering essential requirements under article 3.2 of the R&TTE Directive.

  • EN 301 489-01 V1.3.1 (09-2001).

Electromagnetic compatibility and radio spectrum matters (ERM); ElectroMagnetic Compatibility (EMC) standard for radio equipment and services; Part 1: Common technical requirements.

  • EN 301 489-17 V1.1.1 (09-2000)

Electromagnetic compatibility and Radio spectrum Matters (ERM); ElectroMagnetic Compatibility (EMC) standard for radio equipment and services; Part 17: Specific conditions for Wideband data and HIPERLAN equipment.

If operation is occurring outside of the allowable frequencies as listed in the table below, the user should cease operating the product and consult with the local technical support staff responsible for the wireless network.

Note: channel 11 is the only channel qualified for use within all European countries by the Frequency Regulation Authority.

Country

Restriction(s)

United Kingdom

Channel 14 may not be used.

France

Only the channels 10, 11, 12 and 13 (2457 MHz, 2462 MHz, 2467 MHz and 2472 MHz respectively) may be used to operate this device.

A license is required for indoor use. Please contact the ART (Autorité de Régulation des Télécommunications) for more information.

Outdoor use is not allowed.

Note:This device supports channels 1 to 11.

Note: this device is qualified for use within the following countries: United Kingdom, France, Netherlands, and Belgium. For other countries, please check with your NEC local Sales Office.

Caution: channel 14 must not be used within European countries.


Safety Notices

European Notice

Products with the CE marking comply with both the ElectroMagnetic Compatibility Directive (89/336/EEC) and the Low Voltage Directive (73/23/EEC) - modified by the Directive 96/68/EEC - issued by the Commission of the European Community.

Compliance with these directives implies conformity to the following European Standards:

  • EN55022 : Radio disturbance characteristics.

  • EN55024: Immunity characteristics.

  • EN6100-3-2: Limits for harmonic current emissions.

  • EN6100-3-3: Limitation of voltage fluctuation and flicker in low-voltage supply system.

  • EN60950 : Product safety.

If your computer includes a telecommunication network board, the input/output socket is classified as Telecommunication Network Voltage (TNV-3)

FCC Notice

Note: the FCC Notice applies only to products that feature the FCC mark.

This device complies with Part 15 of the FCC rules. Operation is subject to the following two conditions:

  • This device may not cause harmful interference.

  • This device must accept any interference received, including interferences that may cause undesired operation.

Modem

The equipment has been approved in accordance with Council Decision 98/482/EC for pan-European single terminal connection to the Public Switched Telephone Network (PSTN). However, due to differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance of successful operation on every PSTN network termination point.

In the event of problems, you should contact your equipment supplier in the first instance.

Radio-communications Regulations (if applicable)

Specific regulations apply when using wireless radio-communication products.

If your notebook features Wireless LAN and/or Bluetooth capabilities, follow the links below for more information on these regulations:

  • 802.11a and/or 802.11b, also known as Wireless LAN

  • Bluetooth

Note: hereby, NEC P declares that this notebook is in compliance with the essential requirements and other relevant provisions of Directive 1999/5/EC.

Modifications to the Product

CE Marking

NEC P cannot be held responsible for modifications made by the User and the consequences thereof, which may alter the conformity of the product with the CE Marking.

Radio Frequency Interference

The manufacturer is not responsible for any radio or TV interference caused by unauthorized modifications to this equipment.

Radio Frequency Interference Statement

WARNING: changes or modifications to this unit not expressly approved by the party responsible for compliance could void the user's authority to operate the equipment.

Note: this is a Class B Digital Device. This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications.

There is no guarantee, however, that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures.

  • Reorient or relocate the receiving antenna.

  • Increase the distance between the equipment and receiver.

  • Connect the equipment to an outlet on a circuit different from the one to which the receiver is connected.

To meet FCC standards, shielded cables and power cords are required to connect this device to a personal computer or other Class B certified device.

Connections and Remote Earths

PELV (Protected Extra Low Voltage)

To ensure the extra-low voltage integrity of the equipment, only connect equipment with mains-protected electrically-compatible circuits to the external ports.

SELV (Safety Extra Low Voltage)

Every input and output of this product is classified as Safety Extra Low Voltage, except the modem, which is classified as TNV-3.

Remote Earths

To prevent electrical shock, connect all local (individual office) computers and computer support equipment to the same electrical circuit of the building wiring. If you are unsure, check the building wiring to avoid remote earth conditions.

Building Supply

Only connect the equipment to a building supply that is in accordance with current wiring regulations in your country. In the U.K., those are the IEE regulations.

British Approvals Board for Telecommunications (BABT)'s Apparatus Approval

This equipment complies with BABT's Apparatus Approval No. NS/G/1234/J/100003 with regard to indirect Connection to the BT Public Switched Telephone Network. Refer to OFTEL statement SA29 for further information.

Batteries

Replacing batteries

A lithium battery in some computers maintains system configuration information. In the event that the battery fails to maintain system configuration information, we recommend you replace the battery. For battery replacement information, call your dealer or your Customer Assistance Centre.

WARNING: there is a danger of explosion if the battery is incorrectly replaced. Replace only with the same or equivalent type recommended by the manufacturer. Discard used batteries according to the manufacturer's instructions.

Battery Disposal

Ultimate disposal of this product should be handled according to all national laws and regulations. Do not place used batteries in your regular waste: the incineration, land filling or mixing of batteries with the municipal solid waste stream is prohibited by law in most countries.

Contact your local waste management officials for other information regarding the environmentally sound collection, recycling and disposal of the batteries.

Laser Compliance Statement

The optical devices are tested and certified to be compliant with International Electro-technical Commission IEC825-1 and European Norm EN60825-1 and EN60825-2 regulations for Class 1 laser products.

Class 1 laser products are not considered hazardous. The optical devices are designed such that there is never human access to laser radiation above a Class 1 level during normal operation or prescribed maintenance conditions.

The optical devices installed in your computer are designed for use solely as components of such electronic product and therefore do not comply with the appropriate requirements of Code of Federal Regulation Sec. 1040.10 and Sec. 1040.11 for COMPLETE laser products.

Thunderstorm Warning

In thunderstorm conditions, make sure that you disconnect your modem from the telephone line. A lightning strike to nearby telephone lines could damage your modem or even your whole computer system. Please note that the product warranty does not apply if damage to your computer is the result of a lightning strike.

Additional Notices

Every input or output of this product are classified as Safety Extra Low Voltage (SELV).

Electrostatic Discharge (ESD) and ESD Protection

WARNING: ESD can damage disk drives, cards, memory modules and other parts. We recommend that you do all procedures in this guide only at an ESD workstation. If one is not available, provide some ESD protection by wearing an antistatic wrist strap attached to any unpainted metal surface when handling parts. If you don't have one, discharge static electricity from yourself and your clothing by touching a nearby metal surface before handling any internal components.


Copyright


Copyright

Proprietary Notice and Liability Disclaimer

Copyright ã 2004 NEC Personal Products. All Rights Reserved.

The information disclosed in this document, including all designs and related materials, is the valuable property of NEC Personal Products Ltd. (hereinafter "NEC P") and/or its licensors. NEC P and/or its licensors, as appropriate, reserve all patent, copyright and other proprietary rights to this document, including all design, manufacturing, reproduction, use, and sales rights thereto, except to the extent said rights are expressly granted to others.

The NEC P product(s) discussed in this document are warranted in accordance with the terms of the Warranty Statement accompanying each product. However, actual performance of each such product is dependent upon factors such as system configuration, customer data, and operator control. Since implementation by customers of each product may vary, the suitability of specific product configurations and applications must be determined by the customer and is not warranted by NEC P.

To allow for design and specification improvements, the information in this document is subject to change at any time, without notice. Reproduction of this document or portions thereof without prior written approval of NEC P is prohibited.

Trademark Acknowledgements

Versa® is a registered trademark, VersaGlide™, VersaBay IV™, MultiBay™ and PortBar™ are trademarks of NEC Corporation, used under license.

Intel®, Pentium® II, Pentium® III, Pentium® 4, Pentium® M, Pentium® 4 Processor-M, Celeron®, Dixon™ and Pentium® are trademarks or registered trademarks of Intel Corporation.

AMD, Athlon, Duron, the AMD logo, and combinations thereof are trademarks of Advanced Micro Devices, Inc.

MS-DOS®, Microsoft®, Windows NT®, Windows® 95, Windows® 98, Windows® Me, Windows® 2000 and Windows® XP are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.

PS/2 is a trademark of International Business Machines, Inc.

Other product names mentioned in this manual may be trademarks or registered trademarks of their respective companies. NEC P claims no interest in trademarks other than its own.


Getting to Know your notebook

Introducing Your VERSA S1000


Getting to Know your notebook

Getting to Know Your VERSA S1000

Warning: prolonged or improper use of a computer workstation may pose a risk of serious injury. To reduce your risk of injury, set up and use your computer in the manner described in, 'Setting Up a Healthy Work Environment'.

After completing the steps in the User's Guide that comes with your computer, your VERSA S1000 notebook computer is ready to go! To get started, do the following:

  • Read 'Setting Up a Healthy Work Environment' for guidelines that help you use your computer productively and safely. Information includes how to set up and use your computer to reduce your risk of developing nerve, muscle, or tendon disorders.

  • Read through this online documentation to familiarize yourself with the notebook.

VERSA S1000 Notebook

The notebook computer offers you a portable system filled with exciting resources for home, business or travel. Standard features include the Intel® CentrinoTM technology that works together with the latest Peripheral Component Interconnect (PCI) architecture, a hard disk drive, and PC Card support.

This Intel Centrino technology delivers cutting-edge system performance and low-power enhancements to enable extended battery life in your notebook, combined with integrated wireless connectivity and standards-based security support.

With Intel Centrino mobile technology, three components work together to deliver a breakthrough in freedom and capability, so you can work on the go. These components include:

    • Intel® Pentium® M processor

    • Intel® PRO/Wireless Network Connection 802.11b

    • Intel® 855PM chipset

In addition, your system may feature the following high-performance components:

    • an optical disc drive;

    • connectivity options: an integrated modem, integrated LAN and/or IEEE 802.11b.

The VERSA S1000 comes with Windows® XP preinstalled.

To get comfortable with your notebook, read the following sections and take a tour around your system!


Around the Front of the System


Around the Front of the System

The VERSA S1000 is compact with features on every side. First, look at the front of the system.

Front Features

The VERSA S1000 contains the following features.

Closed

  • Top Cover Latch (A) - slide the latch to the right and raise the panel to open the VERSA S1000.

Open

  • LCD Panel (A) - the VERSA S1000 comes with a colour LCD panel that you can adjust for a comfortable viewing position. The LCD panel is a 14.1-inch Super Extended Graphics Array + (SXGA+) TFT colour display.

  • Speakers (B) - provide stereo sound for your multimedia presentations or listening pleasure.

  • Power and Status LEDs (C) - refer to the 'Power and Status LEDs' section below for details.

  • Power Button (D) - press the button to power on/off the system. Refer to the 'Power Button' section below for details.

  • Quick Launch Buttons (E) - refer to the 'Quick Launch and Power B uttons' section below for details.

  • Keyboard (F) - standard QWERTY-key layout. Refer to the 'Keyboard' section below for details.

  • Touchpad (G) - works like a standard computer mouse. Simply move your fingertip over the touchpad to control the position of the cursor. Use the left and right selection buttons below the touchpad to select menu items.

Power and Status LEDs

  • Hard Disk drive status LED (A) - flashes white when the VERSA S1000 access the hard disk drive.

  • Optical Disc Drive status LED (B) - flashes white when the VERSA S1000 access the DVD-ROM/CD-R/CD-RW combination drive.

  • SD/MS Status LED (C) - lights when access the SD / MS card.

  • Power Status LED (D)* - lights when VERSA S1000 is powered on.

- Lights green when powered on AC or battery power.

- Flashes green when in Standby mode (AC power or battery power).

- Lights yellow when battery power is at 8% or less (battery power only).

- Flashes yellow when battery power is at 8% or less, and the notebook is in standby mode (battery power only).

- Lights amber when battery power is at 3% or less (battery power only)

- Flashes amber when battery power is at 3% or less, and the notebook is in standby mode (battery power only).

  • Battery Charge LED (E)* - lights to indicate battery charging status.

- Turns off to indicate the battery is fully charged or there is no battery installed.

- Lights green to indicate the second battery is charging.

- Lights amber to indicate the first battery is charging.

- Flashes green to indicate the second battery error.

- Flashes amber to indicate the first battery error

  • Num Lock LED (F) - lights white when num lock is active.

  • Scroll Lock LED (G) - lights white when scroll lock is active.

  • Caps Lock LED (H) - lights white when caps lock is active.

*These LEDs are replicated on the back of the LCD panel and can be viewed even when the LCD is closed.

Quick Launch and Power buttons

  • Internet Button (A) - press the button to launch Internet Explorer.

  • Email Button (B) - press the button to launch Outlook Express.

  • Power Button (C) - press the button to power on/off the system. Refer to the 'Power Button' section below for details.

Power Button

The Power button is a "smart" switch, meaning that it recognizes when the system is in Standby mode. If in Standby mode, you cannot power off until you press the Power button to resume operation.

Use the Power button in the following ways:

  • Press the Power button to power on or off.

  • Briefly press the Power button to resume from Standby mode and proceed with normal operation.

  • Press and hold the Power button in place for 4 or more seconds to initiate power override (powers off the system). Only use this option if you cannot power off your system using the normal procedure described in the 'Tips' section relevant to your operating system.

Put the unit in Standby mode when you need to be away from your system for a short period of time and want to return to where you left off. Standby mode shuts down all devices in the system while retaining data and system status.

Check the 'Managing System Power' section relevant to your operating system for more information on the power management states.

Keyboard

The keyboard is equipped with many features. These include:

  • Function Keys (A) - twelve function keys, F1 through F12, are available on the VERSA S1000 keyboard. These keys work together with the Fn key to activate special functions. Some of these keys (printed in blue) are pre-programmed with dual functions.

Function keys are application-driven. See the specific application's user guide for information about how each function key works within the application you are using.

The following function key combinations are pre-programmed for the VERSA S1000.

F1 - in most software applications, launches the help.

Fn-F3 - toggles the video mode between LCD only, CRT only, LCD/CRT Simultaneous display.

Fn-F6 - toggles the beep on and off.

Fn-F8 - increases the LCD brightness.

Fn-F9 - decreases the LCD brightness.

Fn-Prt Scr (Sys Rq in blue) - enables the SysRq key, used in combinations with other keys py programmers to perform specific actions.

Fn-Pause (Break in blue) - performs a "Break". This key is used in programming and debugging applications. It has no function in most programs.

Fn-NumLock - activates the numeric keypad (see the numeric keypad section below).

  • Numeric Keypad (B) - pressing Fn-NumLock on the keyboard activates the numeric keypad numbers and functions printed in blue at the bottom of the keys.

The keypad lets you type numbers and mathematical operands (+, -) as you would on a calculator. The keypad is ideal for entering long lists of numbers.

When you press Fn-NumLock again, the keys revert to their normal functions as typewriter keys.

  • Windows Keys (C) - use the following two keys to facilitate your work.

Shortcut/Application key - provides quick access to shortcut menus. (This key acts like a right mouse button.)

Floating Window key - displays the Start menu.

  • Typewriter Keys - typewriter keys (also called alphanumeric keys) are used to enter text and characters. Keys with blue print on them behave differently when combined with control keys or the Fn key.

  • Control Keys (D) - Ctrl, Fn, Alt, and Shift are controls used in conjunction with other keys to change their functions. To use control keys, press and hold the control key while pressing another key. For example, "Press Ctrl c" means to hold down the Ctrl key and press the c key. Key combinations are specific to the application you are running.

  • Cursor Control Keys (E) - cursor control keys let you position the cursor on the screen where you want. On the screen, the cursor is a blinking underline, block, or vertical bar depending on the application. The cursor indicates where the next typed text will be inserted.


Around the Back of the System


Around the Back of the System

You'll find system ports for connecting your VERSA S1000 to optional devices (like external monitor) on the back of your VERSA S1000.

Note: for more information on how to connect the devices described below, you may refer to the corresponding 'Using Peripheral Devices' section of this guide.

  • AC Power Port (A) - lets you attach the VERSA S1000 to the AC power source using the AC adapter that comes with your system. Keep the system connected to AC power whenever possible to keep the battery pack and internal CMOS battery charged.

  • VGA Port (B) - use this 15-pin port to attach an external monitor to your notebook.

  • Kensington Lock Latch (C) - this latch allows you to attach a Kensington security lock or any other compatible lock to secure your VERSA S1000 from theft.


Around the Left Side of the System


Around the Left Side of the System

The left side of your VERSA S1000 provides the features shown in the figure.

  • LAN Port (A) - a 10/100 Mbps LAN feature is included with your system. Refer to the 'Internal LAN' and to the 'Specifications' sections for more information.

  • Modem Port (B) - a 56K fax/modem card is included with your system. Refer to the 'Internal Modem' and to the 'Specifications' sections for more information.

  • Mini-IEEE 1394 Port (C) - use this port to daisy chain up to 63 IEEE 1394-compliant (also known as FireWire® or i-Link®) devices to your system. IEEE 1394 devices support Plug and Play connectivity for transfer rates of up to 400 Mbits/s. This high-speed serial bus provides enhanced PC connectivity for a wide range of devices, especially consumer electronics audio/video (A/V) appliances and storage peripherals.

  • Fan Vents (D) - allow your system to cool properly and maintain a safe operating environment.

Warning : do not block the fan vents while the VERSA S1000 is in use.

  • CompactFlashTM Slot (E) - this CompactFlashTM slot allow you to insert CompactFlashTM card.

  • PC Card Slot (F) - allows you to insert a Type II PC card.

  • SD / MS (G) - allow you to insert a SD card or Memory Stick card.


Around the Right Side of the System


Around the Right Side of the System

The right side of the VERSA S1000 offers the following features.

  • Wireless LAN button / LED (A)* - Lights blue when the wireless feature is enabled. (Please note that this feature is an option).

  • Volume knot (B) - allow you to increase or decrease the volume.

  • Headphone out (C) - lets you plug in stereo headphones or external speakers.

  • Microphone in (D) - allows you to connect an external microphone for monophonic recording or amplification through the unit.

  • DVD-ROM/CD-R/CD-RW combination drive (E) - allows you to load and start programs from a compact disc (CD) or to play your audio CDs, write information to a CD, or play digital videodiscs (DVDs).

  • USB Ports (F) - a Universal Serial Bus (USB) port allows you to connect up to 127 USB-equipped peripheral devices (for example, printers, monitors, scanners) to your notebook.


Around the Bottom of the System


Around the Bottom of the System

The bottom of the VERSA S1000 offers the following features.

  • Battery Bay (A) - equipped with a rechargeable battery.

  • Battery Release Lock (B) - slide the lock towards the left of the system before using the battery release latch.

  • Optical Drive Release Latch (C) - slide the latch to the right of the system to remove the optical drive out from the system.

  • Memory Bay (D) - remove the screw to find the SO-DIMM expansion slot.

  • Battery Release Latch (E) - slide the latch towards the right of the system and hold it in place while you slide the battery out of the system.


Optional Accessories


Optional Accessories

For more information on accessories, please refer to or contact to the local sales representative near you.


Optional Accessories

AC Adapter

Connects your computer to an AC power socket to provide power when using the computer or charging the battery. We recommend you to leave an AC Adapter at the office, connected to your Port Replicator, and to keep a spare at home or in your carrying case.

Refer to the 'System Components' section for the detailed specifications of the AC Adapter, and to the 'Power Sources' section for more information on how to use the AC Adapter.

Caution: this accessory must be connected only to a computer compliant with the EN60950 or IEC950 European product safety standards. Please note that all NEC or Packard Bell branded computers are fully compliant with these standards.


Optional Accessories

Batteries

Either for peace of mind when working long hours on an important document, or just extra independence, an additional battery will increase the time you can use your computer without returning to a power socket. You can even gain enough time to watch a DVD movie while far from home!

Refer to the 'System Components' section for the detailed specifications of the battery, and to the 'Replacing the Battery' section for more information on how to remove/replace a battery.

Caution: this accessory must be connected only to a computer compliant with the EN60950 or IEC950 European product safety standards. Please note that all NEC or Packard Bell branded computers are fully compliant with these standards.


Optional Accessories

Memory Upgrades

Extra memory allows your computer to speed through memory intensive presentations, games or calculations.

Refer to the 'System Components' section for the detailed specifications of the memory, and to the 'Memory Modules' section for more information on how to add memory to your system.

Caution: this accessory must be connected only to a computer compliant with the EN60950 or IEC950 European product safety standards. Please note that all NEC or Packard Bell branded computers are fully compliant with these standards.


Optional Accessories

Kensington Security Cable

Your notebook notebook may feature a Kensington Lock Slot. This slot allows you to attach a Kensington security lock or any other compatible lock to secure the notebook from theft.


Introducing BIOS Setup

Your VERSA S1000 computer comes with a hardware program called BIOS Setup that allows you to view and set system parameters. BIOS Setup also allows you to set password features that protect your system from unauthorized use.

Use BIOS Setup to:

  • set the current time and date

  • customize your operating system to reflect your computer hardware

  • secure your system with a password

  • balance your performance needs with power conservation.

Entering BIOS Setup

Access the BIOS utility at power-on. Just press F2 when the following prompt appears.

Press <F2> to enter BIOS Setup

When you press F2 to enter BIOS Setup, the system interrupts the Power-On Self-Test (POST) and displays the current CMOS RAM settings.

If the system detects an error during POST, it prompts you with a double beep and a message: "Press <F1> to resume.", "Press <F2> to set up". If you press F1, the system will try to boot. If you want to fix the error, carefully read the error message that appears above the prompt (taking notes if you want), and press F2. You will see this message if your CMOS battery becomes fully discharged.

Note: If you receive this message repeatedly and the date displayed by your computer is inaccurate, then your CMOS battery may have lost charge. Contact your Technical Support Centre for advice.

BIOS Setup Menus

The Setup utility features five menus which are listed on the menu bar at the top of the screen.

  • Main - use this menu for basic system configuration.

  • Advanced - use this menu to set various boot and DOS-mode options.

  • Security - use this menu to set user and supervisor passwords, password on boot and hard disk drive passwords.

  • Boot - use this menu to set the boot sequence.

  • Exit - use this menu to exit the Setup utility or to refresh your battery.

Use the keys listed in the legend bar on the bottom of the Setup menu to make the selections or exit the current menu.

Using Keys

The following table lists the BIOS Setup keys and their functions:

Key | Function
F1 | Display a general help screen.
 | Moves between the available menus.
 | Moves the cursor between the displayed parameters.
Enter | Selects a sub-menu (sub-menu are indicated with a > at the beginning of the line), a menu command (such as Exit Discarding Changes), or displays the options available for the currently selected parameters.
F5/F6 | Steps forward/backward through the settings available for the selected parameter.
Tab | For some parameter settings, moves the cursor between the subfields. For example, the System Time, Tab moves the cursor from hour to minute to second.
Esc | Exits any pop-up window and from any menu screen, pressing Escape jumps directly to the Exit menu.
F9 | Loads the default configurations, as recorded before the computer left the factory.
F10 | Saves and exits the BIOS setup utility.

Table 1 : BIOS Setup Keys and Associated Functions

Setup Menus

The Setup Utility features five menus which are listed on the menu bar at the top of the screen.

Main - use this menu for basic system configuration.

Advanced - use this menu for additional system configuration.

Security - use this menu to set user and administrator passwords, and configure the hard disk boot sector protection.

Boot - use this menu to set the boot sequence.

Exit - use this menu to exit the Setup utility with various save or discard options. These menus are described in details in the following pages.

Note: BIOS menu entries and settings may have changed since this document was created.

Main Menu

Use the Main menu to view the System Time, System date and to modify drive parameters and related settings via the HDD Sub-menu.

Factory Settings are shown in red.

Parameter | Options | Description
System Time | hh/mm/ss | Sets the menu. Enter the current hour, minute and second in hr/min/sec, 24- hour format. To set the time use the Tab or Enter keys to move from field to field. Simply type the new number required.
System Date | mm/dd/yyyy | Sets your system's calendar month, day and year. These settings remain in memory even after you turn off system power. To set the date use the Tab or Enter keys to move from field to field. Simply type the new number required.
Internal HDD | Press Enter to open the Internal HDD Sub-menu | Displays the hard disk drive capacity. Warning : changing any entries in this sub-menu can cause permanent loss of the data on your hard disk drive. Refer to the Internal HDD submenu description on page 6 for more information
Extended Slim Bay | This field is read-only and cannot be changed from BIOS setup. | Displays the optional device detected during boot.
System Memory | This field is read-only and cannot be changed from BIOS Setup. Example: 640 KB | Displays the amount of conventional memory detected during boot.
Extended Memory | This field is read-only and cannot be changed from BIOS Setup. Example : 195072 KB | Displays the amount of extended memory detected during boot.
CPU Type | This field is read-only and cannot be changed from BIOS Setup. Example: Intel(R) Pentium(R) 4 Mobile | Displays the CPU type.
CPU Speed | This field is read-only and cannot be changes from BIOS Setup. Example : 1.60 GHz | Displays the CPU speed.
BIOS Version | This field is read-only and cannot be changed from the BIOS Setup. Example : 1.0B-V1107-0812/375A0500 | Displays the BIOS revision number.
Product Name | This field is read-only and cannot be changed from the BIOS Setup. Example : VERSA(R) S1000 | Displays the Product Name.
Serial Number | This field is read-only and cannot be changed from BIOS Setup. Example : 0123456789 | Displays the Serial Number.

Table 2 : Main Menu

Internal HDD Sub-Menu

Use the Internal HDD Sub-menu to modify hard disk drive parameters and related settings.

User F5/F6 keys to toggle between the Type field options. Factory settings are shown in red.

Depending on the setting you choose fro the Type field (described below), the available subfields will vary.

Parameter Options Description
Type Auto

None

CD-ROM

User

When set to Auto, the BIOS detects what the drive is capable of, not the translation mechanism that was used to format the drive. If a drive is run in a mode other than the mode in which it was partitioned and formatted, unpredictable results may occur, including data loss.

When set to None, this informs the system to ignore this drive.

When set to CD-ROM, allows the manual entry of some fields. Refer to page 7 for more information.

When set to User, allows the manual entry of some of the fields, described below. In most cases, we recommend you not to configure your hard disk drive manually using the CHS (Cylinders, Heads, Sectors) mode. This should be done only for hard disk drives which do not support the LBA mode, or are not automatically detected. Refer to page 9 for more information.

Table 3 : Type field options.

When Type is set to Auto, the following subfields are displayed :

Parameter | Options | Description
Total Sectors | This field is read-only and cannot be changed from the BIOS Setup. Example : 78140160 | Displays the hard disk drive total number of sectors (LBA mode).
Maximum Capacity | 30006MB | Displays the hard disk drive maximum capacity (LBA mode).
Multi-Sector Transfers | 16 Sectors | Note : this field is automatically detected and cannot be changed by the user.
LBA Mode Control | Enabled | Note : this field is automatically detected and cannot be changed by the user.
32 Bit I/O | Disabled Enabled | Enabled/disables 32 bit IDE data transfers.
Transfer Mode | FPIO 4/ DMA 2 | Note : this field is automatically detected and cannot be changed by the user.
Ultra DMA Mode | Mode 5 | Note : this field is automatically detected and cannot be changed by the user.

Table 4 : Type field set to Auto (continued)

When Type is set to CD-ROM, the following subfields are displayed:

Parameter | Options | Description
Multi-Sector Transfers | Disabled 2 Sectors 4 Sectors 8 Sectors 16 Sectors | Specified the number of sectors per block for multiple sector transfers.
LBA Mode Control | Enabled Disabled | Enabling LBA causes Logical Block Addressing to be used in place of Cylinders, Heads & Sectors (CHS).
32 Bit I/O | Disabled Enabled | Enable/disables 32 bit IDE data transfers.
Transfer Mode | Standard Fast PIO 1 Fast PIO 2 Fast PIO 3 Fast PIO 4 FPIO 3 / DMA 1 FPIO 4 / DMA 2 | Selects the method used for moving data to/from the drive.
Ultra DMA Mode | Disabled Mode 0 Mode 1 Mode 2 Mode 3 Mode 4 Mode 5 | Selects the Ultra DMA mode used for moving data to/from the drive.

When Type is set to User, the following subfields are displayed:

Parameter | Options | Description
Cylinders | 16383 | In most cases, we recommend you not to configure your hard disk drive manually using the CHS (Cylinders, Heads, Sectors) mode. This should be done only for hard disk drivers which do not support the LBA mode, or are not automatically detected.
Heads | 16
Sectors | 63
Maximum Capacity | 8455MB | Displays the drive maximum capacity (using the CHS mode).
Total Sectors | 58605120 | Displays the hard disk drive total number of sectors (LBA mode).
Maximum Capacity | 30006MB | Displays the drive maximum capacity (using the LBA mode).
Multi-Sectors Transfers | Disabled 2 Sectors 4 Sectors 8 Sectors 16 Sectors | Specifies the number of sectors per block for multiple sector transfers.
LBA Mode Control | Enabled Disabled | Enabling LBA causes Logical Block Addressing to be used in place of Cylinders, Heads & Sectors (CHS).
32 Bit I/O | Disabled Enabled | Enables/disables 32 bit IDE data transfers.
Transfer Mode | Standard Fast PIO 1 Fast PIO 2 Fast PIO 3 Fast PIO 4 FPIO 3 / DMA 1 FPIO 4 / DMA 2 | Select the method used for moving data to /from the drive.
Ultra DMA Mode | Disabled Mode 0 Mode 1 Mode 2 Mode 3 Mode 4 Mode 5 | Selects the Ultra DMA mode used for moving data to/from the drive.

Type 7 : Type field set to User

Advanced Menu

Use the Advanced menu to set various boot and DOS-mode functions.

Factory settings are shown in red.

Parameter | Options | Description
Internal Mouse | Enabled Disabled | Enable force the touchpad to be enabled regardless of whether a mouse is present. Disable prevent the touchpad from functioning, but frees IRQ12.
LCD Panel View Expansion | Enabled Disabled | Enable expand the panel view. The enabled setting sometimes affects graphics quality. Disabled reduce the panel view in some video modes.
Silent Boot | Enabled Disabled Black | When set to Enable, the logo screen appears during boot. When set to Disabled, the POST message appear during boot. When set to Black, the screen remains black during boot.
USB Operation Mode | 2.0 Mode 1.1 Mode | When set to 2.0 Mode, the system uses the USB 2.0 standard. When set to 1.1 Mode, the system uses the USB 1.1 standard.
Remote Power On | Enabled Disabled | When set to Enabled, the system will be able to wake up on LAN. When set to Disabled, the system will not be wake up thru LAN.
Intel(R) Speed StepTM Technology | Enabled Disabled | When set to Enable, the system performs at optimized performance set under the operating system (if applicable). When set to Disabled, the system preserves as much battery power as possible.
Legacy USB Support | Enabled Disabled | Enables or disabled the USB bus support when in connection with USB devices.
IDE Controller | Disabled Primary Secondary Both |

Table 8 : Advance Menu

Security Menu

Use the Security Menu to establish system passwords.

Factory settings are shown in red.

PASSWORD PROTECTION

Your computer supports a password for system security on several levels. Keep in mind that you must set the supervisor password before the BIOS Setup utility allows you to set a user password.

Once you set a supervisor password, you must type it before you can enter BIOS Setup, and then depending on the selections made in the Security menu, access the system at start-up or Hibernation (Save To File).

Note: When entering BIOS Setup using the user password, only a limited number of fields can be changed; the most sensitive items are read-only.

Parameter | Options | Description
Supervisor Password Is | Example : Clear | This field is read-only and automatically filled according to the changes made to the fields below.
User Password Is | Example : Clear | This field is read-only and automatically filled according to the changes made to the fields below.
Set Supervisor Password [Enter] Establishes password protection when entering the BIOS setup.

If the Password on boot option is enabled, this password will also be requested when switching on the computer or resuming from Hibernation mode.

Set User Password [Enter] Establishes password protection when entering the BIOS setup.

IF the Password on boot option is enabled, this password will also be requested when switching on the computer or resuming from Hibernation mode.

A supervisor password must be set before a User password can be used.

A User Password can be used to enter the BIOS setup program, but some menu items will be unavailable.

Password on boot Disabled

Enabled

Indicates whether or not a password is required during system boot. Either the Supervisor or User password will be accepted.

Fixed disk boot sector

Normal
Write Protect 		Write Protect the boot sector of the hard disk drive to avoid infection by some virus types.

Assign HDD Password

[Enter]

Internal HDD Password Enabled

Disabled

When set to Enabled, activates the hard disk drive password feature.

Table 10 : Security Menu

Establishing Passwords

Note: for more information on security features (hardware and operating system passwords), please refer to the 'Using Your Versa' section of the online Documentation. You will find information on how to setup Windows(R) and network passwords, as well as passwords to resume from Standby mode or from the screensaver.

Bios Setup And Boot Passwords

To establish password protection for entering the BIOS Setup utility or accessing the computer at start up, you must set the supervisor password before setting a user password.

  • To enter a password simply select Set Supervisor Password, type the password of your choice, press Enter, re-enter the password to confirm, press Enter again, and when prompted, press Enter to continue. Click on Set User Password and repeat this procedure to set the user password.
  • To initiate password protection while you step away from your system, simply put your system in Hibernation (Save To File)mode.

Boot Menu

Use this menu to modify the boot options, and to specify the order of the bootable devices.

Boot Order

The entries from this field represent devices that can be used to start your computer. When your computer starts it will search each device, following the order defined in the list, for any 'boot' (start-up) instructions available. If a disk is found that contains such information, it will be used to start your computers.

This can be useful if the disk contains a 'rescue' program, that will solve a serious problem with your computer (your Recovery Disk or Recovery CD does this). Consequently, you should keep removable devices above your main hard drive in this list. Should your computer's hard drive develop a major fault, you will also be able to use a bootable CD or floppy disk to start your computer. Move the devices up or down the list by using the F5 or F6 keys on the keyboard. Should you have more than one of the type of device specified, you can expand the entry to see a list of peripherals by pressing the Enter key.

Parameter | Option | Description
Removable Devices |  | Refers to any removable device.
CD-ROM Drive |  | Refers to the computer's optical disc drive.
Hard Drive |  | Refers to the internal hard disk drive. This is your normal boot device. Pressing Enter on Hard Drive shows the computer's hard disk drive model name.
IBA FE Slot 0240 v4109 |  | Refers to the computer's network card.
Network Boot | Enabled Disabled | Enables or disables the network boot capability.
Boot Order | ATAPI CD-ROM USB Diskette Drive Hard Drive | The boot order displays the bootable devices in the current boot order. Use the up or down arrow keys to select a device.

Table 12 : Boot Order

Note: please note that some USB devices may not be detected by the BIOS Setup (USB optical disc drive, for instance). However, if you need to boot from this device, you will be able to do so without making any changes in the BIOS Setup Boot Order.

Exit Menu

Use this menu to implement or discard the changes you made to the BIOS Setup, and/or to exit the utility. Select any parameter and press Enter to perform the corresponding action.

Note: you will always be prompted for confirmation.

The Battery Refresh feature is also found in this menu. We recommend you to refresh the battery regularly (about once a month) in order to keep it in perfect working condition and optimize its performances.

Parameter | Description
Exit Saving changes | Accepts changes made to current settings, and exits BIOS Setup.
Exit Discarding Changes | Exits Setup without applying any changes that have been made during this session.
Load Setup Defaults | Loads default configuration settings that were defined before the computer left the factory.
Discard Changes | Reverses any changes that have been made during this session.
Save Changes | Replaces the default configuration settings with the current settings.
Battery Refresh Refreshes the battery.

1. Press Enter to display a confirmation dialogue box.

2. Unplug the AC adapter, and press Enter.

3. When prompted to do so, press Y to start the refreshing process.

4. The system will automatically discharge the battery. When the countdown reaches 0%, the system will automatically shutdown.

Note: if the battery was completely charged, this process may take several hours to complete.

5. To finish the refresh process you will have to recharge the battery. Plug in the AC adapter and charge the battery until the Battery Power LED turns off. You may use the computer during this time.

Table 13 : Exit Menu


Tips for Using Microsoft® Windows® XP

Click on one of the links below to jump to the related tips.
  • Booting

- Booting in Safe Mode

- Creating a Startup Disk

  • Using

- Changing the Autoplay Setting

- The Internet Connection Wizard

- Changing the Display Resolution

- Establishing Passwords

- Customizing the Taskbar

- Customizing the Desktop

  • Shutting down


Tips for Using Microsoft Windows XP

This section provides various tips that should help you get the most of your Microsoft® Windows® XP operating system.

Note: if you are familiar with previous versions of Microsoft Windows, we advise you to check out the new features specific to Windows XP. To do so, click on Start, click on Help and Support, and pick the What's new in Windows XP topic.

Booting in Safe Mode

Safe mode helps you diagnose problems. If a symptom does not reappear when you start in safe mode, you can eliminate the default settings and minimum device drivers as possible causes. If a newly added device or a changed driver is causing problems, you can use safe mode to remove the device or reverse the change.

In safe mode, you have access to only basic files and drivers (mouse, monitor, keyboard, mass storage, base video, default system services, and no network connections)

There are circumstances where safe mode will not be able to help you, such as when the system files that are required to start the system are corrupted or damaged. If your computer does not start successfully using the safe mode, you might need to use either the Windows Recovery Console feature (click on Start, Help and Support for more information), or to restore your system using the Recovery Program (refer to the User's Guide delivered with your VERSA S1000).

Restarting in Safe Mode

  1. Click on Start, Turn Off Computer, and then click on Restart.

  2. When you see the message Please select the operating system to start, press F8.

  3. Use the arrow keys to highlight the appropriate safe mode option, and then press Enter.

  • Safe Mode - starts using only the basic files and drivers (see above). Use this mode to run the system tools, such as the Disk Defragmenter.

  • Safe Mode with Networking - starts using only the basic files and drivers (see above), and network connections.

  • Safe Mode with Command Prompt - starts using only the basic files and drivers (see above). After logging on, the command prompt is displayed instead of the graphical user interface. You will be asked to choose a user, or to log on as administrator. Depending on what your choose, the default directory of the command prompt will be different.

  • Enable Boot Logging - the system creates a log file (Ntbtlog.txt) that records the loading of each service and device. The boot log is useful in determining the exact cause of system start-up problems.

  • Enable VGA Mode - starts Windows using the basic VGA driver.

  • Last Known Good Configuration - starts your computer using the registry information and drivers that was saved at the last shutdown. Any changes made since the last successful start-up will be lost.

Note: the Directory Services Restore Mode (Windows domain controllers only) and Debugging Mode are not relevant for notebooks.

  • Debugging Mode

  • Start Windows Normally - normal Windows start-up.

  • Reboot - reboots the system, and starts Windows XP.

  4. If you have a dual-boot or multiple-boot system, choose the installation that you need to access using the arrow keys, and then press Enter.

Creating a Startup Disk

In some cases, you may need to create a startup disk that will allow you to boot into MS-DOS mode.

  1. Insert a blank high-density floppy disk in your floppy disk drive.

  2. Click on Start, My Computer.

  3. Right-click on the 3 ½ Floppy Disk Drive icon, and select Format in the pop-up menu.

  4. Put a check mark in front of the Create an MS-DOS startup disk, and click on Start.

  5. Click on OK when prompted, and on Close when the floppy disk is created.


Tips for Using Microsoft Windows XP

This section provides various tips that should help you get the most of your Microsoft® Windows® XP operating system.

Note: if you are familiar with previous versions of Microsoft Windows, we advise you to check out the new features specific to Windows XP. To do so, click on Start, Help and Support, and pick the What's new in Windows XP topic.

Changing the AutoPlay Setting

Your system may be automatically configured to allow an optical disc to play automatically upon insertion. Windows XP makes this feature very convenient to use by allowing you to match types of optical discs (music, mixed content, blank) with a specific program.

Follow this example to configure your system to automatically play a music CD with the Windows Media Player upon insertion in the optical drive:

  1. Click on Start, My Computer, and right-click on the optical disk drive icon.

  2. Select Properties, and click on the AutoPlay tab.

  3. Choose a CD type, in this case Music CD from the drop-down list.

  4. Select an action to perform, in this case Play Audio CD using Windows Media Player.

  5. Click on Apply, and then on OK.

The Internet Connection Wizard

The Internet Connection Wizard (also know as New Connection Wizard) allows you to configure your system for Internet access.

To access this wizard, click on Start, Control Panel, Network and Internet Connections, pick Setup or change your Internet connection. The Internet Properties window opens. On the Connections tab, click the Setup button, and follow the on-screen instructions.

Once your Internet connection is configured, use an Internet browser, such as Microsoft Internet Explorer, to access your favourite Internet sites.

Changing the Display Resolution

Click on Start, Control Panel, Appearance and Themes, and pick Change the screen resolution. The Display Properties window opens; adjust the Screen resolution cursor to the resolution of your choice.

Establishing Passwords

To set passwords, you must first set user accounts. Each user can be assigned a different password, or no password at all.

  1. Click on Start, Control Panel, and User Accounts.

  2. Pick the Create a new account task.

  3. Type a name for the account, and click Next.

  4. Choose the account type:

  • Computer administrator - this user can create, change and delete accounts, make system-wide changes, install software applications and access all files.

  • Limited - this user can only change his personal settings (password, desktop settings), view files he created, or files that are shared.

  5. Once the account is created, select it, and when prompted, choose to Create a password.

  6. Follow the on screen instructions, and when finished, click on Create Password.

You will now be prompted for this password each time you log on to Windows, both when you boot, and when you resume from the Hibernate state.

To be prompted for this password when you resume from Standby, follow the steps below:

  1. Click on Start, Control Panel, and Performance and Maintenance.

  2. Click on the Power Options icon.

  3. On the Advanced tab, put a check mark in front of the Prompt for password when computer resumes from standby option. (If it is already checked, do not make any changes.)

  4. Click on OK, and close the Performance and Maintenance window.

To be prompted for this password when you resume from the screensaver, follow the steps below:

  1. Click on Start, Control Panel, and Appearance and Themes.

  2. Click on the Display icon.

  3. On the Screen Saver tab, put a check mark in front of the On resume, password protect option.

  4. Click on Apply, then on OK, and close the Appearance and Themes window.

Note: for more information on other security features, refer to the 'Using your VERSA S1000' section of this guide.

Customizing the Taskbar

The taskbar is locked by default; to make any changes to its size or content, you first need to unlock it.

  1. Right-click on the taskbar.

  2. Remove the check mark in front of the Lock the Taskbar option.

You may now resize and customize the taskbar according to your wishes.

  • Right-click on the taskbar and select Toolbars; add a check mark in front of the toolbar you wish to add to the taskbar area.

  • Right-click on the taskbar and select Properties to access the Taskbar appearance and Notification area options.

  • In the Taskbar appearance pane, uncheck Group similar taskbar buttons if you do not wish to take advantage of the feature that groups sessions of a same program (for instance several documents opened in the same word processor) in one single entry in the taskbar. Note that all sessions are immediately accessible by clicking the arrow on the right of the taskbar entry.

  • In the Taskbar appearance pane, put a check mark in front of Show Quick Launch to add shortcuts to your favourite software applications or directories in the taskbar area located just to the right of the Start button.

  • In the Notification area pane, click on Customize to change the notification area behaviour, for instance, if you do not wish to take advantage of the feature that hides the seldom used notification icons.

Note: if you wish to restore the Speaker icon to the notification area (as in previous versions of Windows), follow the steps below:

  1. Click on Start, Control Panel, Sounds, Speech and Audio Devices.

  2. Pick Change the speaker settings.

  3. On the Volume tab, put a check mark in front of Place volume icon in the taskbar.

  4. Click on Apply, and then on OK to close the Sounds and Audio Devices Properties window.

Customizing the Desktop

If you were familiar with previous versions of Windows, note that you can easily restore to the Desktop the familiar My Documents, My Computer, My Network Places icons.

  1. Right-click anywhere on the Desktop and select Properties in the pop-up window.

  2. In the Display Properties window, click on the Desktop tab, and click on the Customize Desktop... button.

  3. In the Desktop icons pane, check or uncheck the icons you wish to have on the Desktop.

Note: in the Desktop cleanup pane, you may choose to deactivate the Desktop Cleanup Wizard. This wizard automatically removes from the Desktop the icons that have not been used in the last 60 days.

  4. Click on OK to close the Desktop Items window, and on OK again to close the Display Properties window.


Tips for Using Microsoft Windows XP

This section provides various tips that should help you get the most of your Microsoft® Windows® XP operating system.

Note: if you are familiar with previous versions of Microsoft Windows, we advise you to check out the new features specific to Windows XP. To do so, select Start, click on Help and Support, and pick the What's new in Windows XP topic.

Shutting Down

To shut down your computer, click on Start, Turn Off Computer, and click on the Turn Off icon.

Note: you do not need to use the power button to switch off the computer.


SmartRestore®

SmartRestore allows you to reinstall the software that was pre-loaded on your VERSA S1000 at the factory, and to restore your original hardware configuration.

Note: reinstalling a program will discard any changes you made to its settings. For some programs, this means that you will have to run the first-time-use installation procedure again.

For more details on using SmartRestore, refer to the 'SmartRestore' chapter in the User's Guide delivered with your VERSA S1000.

Access SmartRestore via Start, Programs/All Programs, PC Tool Kit and Services, Smart Restore.

The software varies according to the model and is subject to change without notice. Only applicable for system with Microsoft XP Home Operating System.


DVD-ROM Drive

DVD-ROM Feature

Your VERSA S1000 may ship with a DVD-ROM drive that features the latest in DVD-ROM technology. The DVD-ROM drive is assigned an available drive letter.

Please note that a DVD Player is provided with your system, allowing you, for instance, to watch full-length movies on your notebook.

Controls

The front bezel of the drive may feature* the following controls:

  • Emergency Eject Hole - allows you to manually remove a disc from the DVD-ROM drive if the eject function is disabled by software or a power failure occurs. To remove a disc, insert the end of a paper clip into the eject hole, and push in until you hear a click. Manually open the drawer.

  • Release Button - ejects the disc tray. Press this button when power is on to insert a disc into or remove a disc from the drive.

* Please note that the DVD-ROM drive included with your system may differ slightly from the one shown in the picture.

Features

The DVD-ROM drive offers many improvements over the standard CD-ROM technology including superior video and audio playback, faster data access, and greater storage capacities. The drive uses the latest DVD technology which reads from specially designed DVD discs as well as standard audio and video CDs.

If your computer is equipped with a DVD drive, you can watch feature length films wherever your computer may be!

The DVD Player allows you to watch DVD films on your computer. DVD films offer a range of advantages over VHS or laser disk formats, for instance:

  • DVD titles are divided into several chapters allowing easy retrieval.

  • Parental control allows lockout of content that is not appropriate for children.

  • Choice between several languages (up to 8) for dialogue and subtitles.

  • Full support for several video standards.

  • Multi-angle support for scenes filmed with different cameras.

Notes:

  • it is not recommended that you use the DVD player while other programs are active. This will affect the performance of the player, reducing display quality.

  • when you insert a DVD disc it may take a while before it is recognized and the DVD player is launched. Please be patient and wait for a few seconds when starting a DVD title.

Region Coding Note

Region coding is a requirement by the DVD specification that prevents DVD content from being played in areas of the world for which it was not intended. This allows films to be released on DVD in one area, while still playing in cinemas in others. The region code on DVD discs you purchase should correspond to the region code of your DVD drive. For European countries this code is 2.

If you purchase a DVD disc from any other region, it will not function on your system. Discs coded for other regions are found in the “import” section of some shops that sell DVD discs, or abroad. The region code should be shown on the back of the DVD case. It is represented by a small map of the world, with a number super-imposed over the top; this number is the region code. If you cannot find this, ask a sales assistant.


CD-RW Drive

CD-RW Feature

Your VERSA S1000 ship with a DVD/CD-R/RW combination drive, which you can use to load and start programs from a compact disc (CD), to play your audio CDs and to create your own CDs. According to your needs, write-once or re-writable CDs may be used in this CD-RW drive.

Please note that a CD writer software is provided with your system, allowing you to easily create data, music, multimedia or backup CDs on your VERSA S1000.

The CD-RW drive is assigned an available drive letter and operates at different speeds depending on its activity (reading data, reading music or writing).

Note: it is a criminal offence, under applicable copyright laws, to make unauthorized copies of copyright-protected material, including computer programs, films, broadcasts and sound recordings. This equipment should not be used for such purposes.

Controls

The front bezel of the drive may feature the following controls:

  • Emergency Eject hole - allows you to manually remove a disc from the drive if the eject function is disabled by software or a power failure occurs. To remove a disc, insert the end of a paper clip into the eject hole, and push in until you hear a click. Manually open the drawer.

  • Rel ease Button - ejects the disc tray. Press this button when power is on to insert a disc into or remove a disc from the drive.

Note: we recommend you disable power management features (prevent your system from going into Standby or from Hibernating) and your screensaver when writing data to the CD-RW drive. Failure to do so could result in erroneous data being written on a disc.

* Please note that the drive included with your system may differ slightly from the one shown in the picture.


Setting Up a Healthy Work Environment

Click on one of the links below to jump to the related section.

  • Arrange Your Equipment

- Your Chair

- Your Desk

- Your Input Devices

- Your Screen or Monitor

  • Reducing the Risk of Injuries

- Vary Your Workday

- Practice Some Stretching Exercises

  • Potential Medical Conditions

- Repetitive Strain Injury

- Pre-Existing Conditions and Psychosocial Factors


Setting Up a Healthy Work Environment

Arrange Your Equipment

You will find below explanations on how to set up your computer to fit your physical needs. This information is based on ergonomics - the science of making the workplace fit the needs of the worker.

Warning: prolonged or improper use of a computer workstation may pose a risk of serious injury. To reduce your risk of injury, set up and use your computer in the manner described below. Please note that some people are more susceptible to developing these disorders due to pre-existing conditions or psychosocial factors (see 'Pre-existing Conditions and Psychosocial Factors' ), and that precautions can be taken in order to prevent physical discomfort (see 'Reducing the Risk of Injuries').

Note: to increase your comfort and safety when using your VERSA S1000 computer as your primary computer system at your home or office, note the following recommendations:
use a separate, external keyboard attached to your VERSA S1000 computer.
use a separate, external monitor attached to your VERSA S1000 computer.

Arrange your equipment so that you can work in a natural and relaxed position. Place items that you use frequently within easy reach. Adjust your workstation set-up to the proper height (as described below) by lowering the table or stand that holds your computer equipment or raising the seat height of your chair. Position your notebook computer directly in front of you for increased safety and comfort.

Your Chair

Your chair should be adjustable and stable. Vary your posture throughout the day.

Check the following:

  • Keep your body in a relaxed yet upright position. The backrest of your chair should support the inward curve of your back.

  • Use the entire seat and backrest to support your body. Tilt the backrest slightly (90° to 105°). The angle formed by your thighs and back should be 90° or more.

  • Your seat depth should allow your lower back to comfortably contact the backrest. Make sure that the backs of your lower legs do not press against the front of the chair.

  • Extend your lower legs slightly so that the angle between your thighs and lower legs is 90° or more.

  • Place your feet flat on the floor. Only use a footrest when attempts to adjust your chair and workstation fail to keep your feet flat.

  • Be sure that you have adequate clearance between the top of your thighs and the underside of your workstation.

  • Use armrests or forearm supports to support your forearms. If adjustable, the armrests or forearm supports should initially be lowered while all the other adjustments discussed in this section are made. Once all these adjustments are completed, raise the armrests or adjust the forearm supports until they touch the forearms and allow the shoulder muscles to relax.

Your Desk

There is no specific height recommended for your desk. This can vary between 60 to 70 cm, depending upon your size. The standard workaround is that it should be at approximately your elbow height.

The desktop should be clean and organized in such a way that frequently used objects are close enough without excessive reaching. If you use a document holder, it should be placed at approximately the same height as the monitor and at the same distance from the eyes to prevent frequent eye shifts.

The area underneath the desk should be clean to accommodate your legs and allow for stretching.

Your Input Devices

Note the following points when positioning your VERSA S1000 computer or any external input devices.

  • Position your keyboard directly in front of you. Avoid reaching when using your keyboard or mouse.

  • If you use a mouse, position it at the same height as the keyboard and next to the keyboard. Keep your wrists straight and use your entire arm when moving a mouse. Do not grasp the mouse tightly. Grasp the mouse lightly and loosely.

  • Adjust the keyboard height so that your elbows are near your body and your forearms are parallel to the floor, with your forearms resting on either armrests or forearm supports, in the manner described previously. If you do not have armrests or forearm supports, your upper arms should hang comfortably at your sides.

  • Adjust the keyboard slope so that your wrists are straight while you are typing.

  • Type with your hands and wrists floating above the keyboard. Use a wrist pad only to rest your wrists between typing. Avoid resting your wrists on sharp edges.

  • Type with your wrists straight. Instead of twisting your wrists sideways to press hard-to-reach keys, move your whole arm. Keep from bending your wrists, hands, or fingers sideways.

  • Press the keys gently; do not bang them. Keep your shoulders, arms, hands and fingers relaxed.

Your Screen or Monitor

Correct placement and adjustment of the screen or external monitor can reduce eye, shoulder, and neck fatigue. Check the following when you position the screen or external monitor.

  • Adjust the height of your screen or external monitor so that the top of the screen is at or slightly below eye level. Your eyes should look slightly downward when viewing the middle of the screen or external monitor.

  • Position your screen or external monitor no closer than 30cm and no further away than 75cm from your eyes. The optimal distance is between 35cm and 45cm inches.

  • Rest your eyes periodically by focusing on an object at least 6 metres away. Blink often.

  • Position the screen or external monitor at a 90° angle to windows and other light sources to minimize glare and reflections. Adjust the monitor tilt so that ceiling lights do not reflect on your screen or external monitor.

  • If reflected light makes it hard for you to see your screen or external monitor, use an anti-glare filter.

  • Clean your screen or external monitor regularly. Use a lint-free, non-abrasive cloth and a non-alcohol, neutral, non-abrasive cleaning solution or glass cleaner to minimize dust.

  • Adjust the screen or external monitor's brightness and contrast controls to enhance readability.

  • Use a document holder placed close to the screen or external monitor.

  • Position whatever you are looking at most of the time (the screen or reference material) directly in front of you to minimize turning your head while you are typing.

  • Get regular eye check-ups.


Setting Up a Healthy Work Environment

Reducing The Risk of Injuries

Prolonged or improper use of a computer workstation may pose a risk of serious injury. To reduce your risk of injury, set up and use your computer in the manner described in the 'Arrange Your Equipment' section. Please note that some people are more susceptible to developing these disorders due to pre-existing conditions or psychosocial factors (see 'Pre-existing Conditions and Psychosocial Factors' ).

The precautions described below can however be taken in order to prevent physical discomfort.

Vary Your Workday

If you use your computer for prolonged periods, follow these instructions.

  • Vary your tasks throughout the day.

  • Take frequent short breaks that involve walking, standing, and stretching. During these breaks, stretch muscles and joints that were in one position for an extended period of time (refer to the 'Stretching Exercises' section below). Relax muscles and joints that were active.

  • Use a timer or reminder software to remind you to take breaks.

  • To enhance blood circulation, alter your sitting posture periodically and keep your hands and wrists warm.

Practice Some Stretching Exercises

The daily exercises described below can be very effective in stopping Repetitive Strain Injury development or minimizing its effects. They can easily be carried out behind your PC.

  • Bend wrists, stre tch and close fingers - stretch your arms and wrists with closed fingers; keep this pose for 8 seconds. Repeat the exercise 3 times. You can repeat the same exercise with your finger stretched.

  • Lift shoulders - lift your shoulders straight up, hold that pose for 8 seconds and repeat the exercise 3 times.

  • Rotate shoulders - rotate both your shoulders clockwise and counter-clockwise for 8 seconds. Repeat this exercise 3 times.

  • Stretch neck and shoulders - bend your head to the left, right, front and back. Keep each position for 8 seconds. Repeat this exercise 3 times.

  • Stretch the flexors - fold your hands into a praying position; palms flat against each other in front of your chest. Pull your hands gently downwards along your chest towards the stomach, keeping the elbows in the same position. Repeat the exercise 3 times and keep the pose for 8 seconds.

  • Stretch the extensors - stretch your arm straightforward. Rotate your hand 90 degrees and keep your thumb down. Grab your hand with your other hand, and gently pull your hand towards you. Hold this pose for 8 seconds and repeat this exercise 3 times.


Setting Up a Healthy Work Environment

Potential Medical Conditions

Computers are everywhere. More and more people sit in front of computers for longer periods of time. Some nerve, tendon and muscle disorders (musculoskeletal disorders) may be associated with repetitive activities, improper work environments, and incorrect working habits. Examples of musculoskeletal disorders that may be associated with certain forms of repetitive activities include: carpal tunnel syndrome, tendinitis, tenosynovitis, de Quervain's tenosynovitis and trigger finger, as well as other nerve, tendon and muscle disorders.

Warning: prolonged or improper use of a computer workstation may pose a risk of serious injury. To reduce your risk of injury, set up and use your computer in the manner described in the 'Arrange your Equipment' section. Please note that precautions can be taken in order to prevent physical discomfort (see 'Reducing the Risk of Injuries').

Although some studies have shown an association between increasing hours of keyboard use and the development of some musculoskeletal disorders, it is still unclear whether working at a computer causes such disorders. Some doctors believe that using the keyboard and mouse may aggravate existing musculoskeletal disorders.

Note: contact a doctor if you experience pain, tenderness, swelling, burning, cramping, stiffness, throbbing, weakness, soreness, tingling and/or numbness in the hands, wrists, arms, shoulders, neck, back and/or legs.

Repetitive Strain Injury (RSI)

Repetitive Strain Injury is caused by a constant tension of the muscles in your arms and by making the same repetitive movements with fingers, wrist and elbow when controlling the mouse. The symptoms of RSI are pain and stiffness in neck, shoulders, arms, wrists and hands. Other symptoms are cramps, tingling and exhaustion in these areas.

From Monks to Video Games Users

Repetitive Strain Injury might seem a modern age disease, caused by the increasing use of computers at work and at home, but monks already caught it in the Middle Ages. In the 16th century the Italian doctor Ramazini described the same symptoms among monks writing bibles day in day out in cold and dark rooms. In later centuries similar symptoms like knitting-, telegrapher-, hairdresser- and violin arms occurred more often. The latest versions of RSI are caused by minor movements of the thumb when operating the joystick of a game console.

The Three Stages of Repetitive Strain Injury

Real RSI-pain implies that the problems persist for a longer period of time, normally for a minimum of three months. The development can be divided into three stages:

  • Stiffness, numbness, irritation, sometimes in combination with light or sharp pains. These problems disappear, but return when similar work is done.

  • The problems do not disappear overnight. Continuous light pain, also after a period of rest. After a longer period of rest (holidays) the pain does go away, but returns easily when similar work is done.

  • Continuous pain often combined with reduced strength and less accurate control. At work, the pain intensifies. When rested, the pain remains.

Pre-Existing Conditions and Psychosocial Factors

Pre-existing conditions that may cause or make some people more susceptible to musculoskeletal disorders include the following: hereditary factors, vascular disorders, obesity, nutritional deficiencies (e.g., Vitamin B deficiency), endocrine disorders (e.g., diabetes), hormonal imbalances, connective tissue disorders (e.g., arthritis), prior trauma (to the hands, wrists, arms, shoulders, neck, back, or legs), prior musculoskeletal disorders, aging, fluid retention due to pregnancy, poor physical conditioning, dietary habits and other conditions.

Psychosocial factors associated with these disorders include: workplace stress, poor job satisfaction, lack of support by management and/or lack of control over one's work.

Contact a doctor if you experience pain, tenderness, swelling, burning, cramp, stiffness, throbbing, weakness, soreness, tingling and/or numbness in the hands, wrists, arms, shoulders, neck, back, and/or legs.


System Components

Click on one of the shortcuts below to jump to the selected piece of information.
  • System Processor
  • Random Access Memory (RAM)
  • Read-Only Memory (ROM)
  • Calendar Clock
  • Audio
  • Input/Output (I/O) Facilities
  • PC Card Slots
  • LCD Panel
  • Keyboard
  • Internal Hard Disk Drive
  • 8x/10x/24x/24x DVD-ROM/CD-RW Combination Drive (depending on the model)
  • LAN Feature
  • MDC Modem
  • Mini-PCI 802.11b Wireless LAN card (depending on the model)
  • Power
  • Dimensions
  • Weight
  • Recommended Environment


System Components

The following system component specifications are standard except where noted.

Note: the specifications listed here vary according to the model and are subject to change without notice.

Your notebook features the Intel® CentrinoTM technology, meaning that your system is based on the following key elements:

  • Intel® Pentium® M processor

  • Intel® PRO/Wireless Network Connection

  • Intel® 855 chipset

System Processor

Depending on the model:

  • Intel® Pentium® M processor 1.5 GHz.

Random Access Memory (RAM)

  • 1 memory slot

- Minimum of 256 MB installed

- PC-2700 DDR SDRAM (bus speed fixed at 333 MHz)

- Expandable in 256 MB, 512 MB or 1024 MB increments

- Maximum 1280 MB total (on board 256MB)

  • Video RAM - 64MB dedicated memory

  • Cache Memory:

- 64K (Pentium® -M) L1 cache

- 1 MB (Pentium® -M) L2 cache

Read-Only Memory (ROM)

  • 4 MB ROM

Calendar Clock

  • Year/month/day/hour/minute/second maintained by internal back-up battery

Audio

  • AC97 Codec compliant

  • Two internal stereo speakers

  • External microphone support

  • External speakers support

  • Full-duplex 16-bit stereo speaker with wavetable support

  • SoundBlaster compatible

Input/Output (I/O) Facilities

Integrated industry-standard interfaces

  • DC In - 1 port, for AC adapter cable

  • USB port - 3 ports, 4 pin, USB 2.0 compliant

  • VGA port - 1 port, 15-pin (CRT)

  • Modem port - 1 port, RJ-11 jack (depending on the model)

  • LAN port - 1 port, RJ-45 jack (depending on the model)

  • IEEE 1394 - 1 port, 4 pin

  • Microphone - 1 port, 3-pin, Mini Pin jack

  • Headphones - 1 port, 3-pin, Mini Pin jack

  • PC Card - see below for more information

PC Card Slot

  • One 32-bit card slot for one Type II PC card

  • PCI interface 2.2

LCD Panel

  • Panel:

- 14.1-inch Thin Film Transistor (TFT) Super Extended Graphics Array + (SXGA+) colour

  • Supported resolutions:

Output device | Recommended resolution | Maximum resolution
LCD screen | 1024 x 768 | 1400 x 1050
CRT monitor | 1024 x 768 | 1400 x 1050 (also depends on the CRT screen used)

Keyboard

Membrane keys with standard QWERTY-key layout (depending on the model)

  • Function keys - 12 keys

  • Cursor Control keys - 4 keys; arrow keys arranged in inverted T layout

  • Numeric keypad - embedded

  • Special Windows key set

  • Fn key - function key for ROM-based key functions

Internal Hard Disk Drive

Specifications vary depending upon model:

  • Internal, 2.5 inch, Ultra DMA ATA 100 support

  • Capacity: 40GB

DVD-ROM/CD-RW Combination Drive (depending on the model)

8x DVD/ 10x CD-RW/ 24xCD-R/ 24x CD-ROM combination drive

  • Speed

- Read, 24X max (CD), 8X max (DVD)

- Write, 24X (CD-R), 10X (CD-RW)

  • Read Transfer Rate

- CD, 3600 KB/s max

- DVD, 10800 KB/sec max

  • Average Access Time - 170 ms (DVD), 150 ms (CD)

  • Data Buffer - 2MB

  • CD Compatibility - CD-DA, CD-ROM, CD-ROM XA (except ADPCM), CD-R, CD-R/W, Photo CD (Multisession), Video CD, CD-Extra (CD+), CD-text

  • DVD Compatibility - DVD-ROM, DVD-R, DVD-RW (version 1.1), DVD-Video

LAN Feature

  • On board LAN solution

  • 10/100BASE-TX compatible

  • Wake on LAN

MDC Modem

  • Internet connection rates up to 56 kbits/s

  • Data modem: supports ITU-T V.90/V.92 Data Mode with auto fallback to V.34, V.32terbo, V.32bis.

  • Fax modem: supports ITU-T V.17 (14,4 kbits/s), V.29, V.27ter and V.21 Ch2 fax.

  • Data compression V.42bis, MNP Class 5.

  • Error correction V.42 LAPM, MNP 2-4.

  • AT Command set: TIA/EIA 602 standard.

  • Fax Command set: TIA/EIA 578 Class 1.

  • Telephony: Dual Tone Multi Frequency (DTMF), Pulse Dialing and call progress monitor compliant

  • Mobile Daughter Card (MDC) V1.0 form factor

  • AC'97 2.1 compliant

  • Wake on Ring support

Mini-PCI 802.11b Wireless LAN card (depending on the model)

  • Up to 11Mb/s data transfer rate by incorporating Direct Sequence Spread Spectrum.

  • Dynamic data rate switching with 11, 5.5, 2 or 1 Mbps.

  • IEEE 802.11b compatible.

  • Connect to Access Point mode (also called Infrastructure): the PC can access the LAN or WAN by connecting automatically to the access point set within the proper range of the system.

  • Peer-to-Peer mode: PCs can easily build an Ad Hoc wireless LAN by using Ad Hoc mode with the same channel and SSID, and without any access point.

Specifications:

  • Frequency band: 2400 to 2497 MHz (2.4 GHz band)

  • Channel support: Please refer to the Wireless LAN regulations section.

Countries | Number of channels | Authorized channels
US/Canada | 11 | 1 to 11
Major European countries | 11 | 1 to 11
France | 4 | 10 to 13
Spain | 2 | 10 to 11
Japan | 11 | 1 to 11

Note: This device supports channels 1 to 11.

  • Current consumption:

- Transmitting: 1.6 W

- Receiving: 1.0 W

- Idle: 135 mW

- Sleep: 45 mW

  • Voltage: 3.3 V

  • Radio power: 16 dBm

  • Operating range:

- Indoor: 30 meters at 11 Mb/s, 90 meters at 1 Mb/s

- Outdoor: 120 meters at 11Mb/s, 460 meters at 1Mb/s

Note: It varies depending on usage

Power

AC Adapter

  • Input Voltage: 100 to 240 volts (V) AC, 50-60 Hz (auto-switching)

  • Output Voltage: 15.0 volts DC, 4.0 A

Battery

  • Lithium-Ion 6 cells

  • Output Voltage: 11.1 volts

  • Capacity: 4800mAh prismatic

  • Charge time (notebook on): around 3.9h

  • Charge time (notebook off): around 3.9h

Dimensions

  • Width: 315 mm

  • Depth: 258 mm

  • Height: 29.7-37mm

Weight

  • around 2.3 kg (with battery and combo drive)

Recommended Environment

Operation

  • Temperature: 10°C to 35°C

  • Relative Humidity: 20% to 80% (Non-condensing)

Storage

  • Temperature: -20°C to 60°C

  • Relative Humidity: 20% to 80% (Non-condensing)


Frequently Asked Questions

Click on one of the shortcuts below to jump to the corresponding FAQs.

  • Technical Support
  • Boot Problems
  • PC Cards
  • Floppy Disk Drive
  • Computer Viruses
  • Internet
  • Miscellaneous
  • Wireless Communication Protocols
  • Digital Video and IEEE 1394 Devices
  • MacrovisionTM


Frequently Asked Questions

Technical Support

Refer to the Warranty Card Terms and Conditions for more information about your system's warranty.

Note: depending on your configuration, you may not benefit from this warranty.

Where can I find the call centre phone number?

The technical support phone numbers for your country can be found on the Warranty and Service Guide.


Frequently Asked Questions

Miscellaneous

How do I set the time and date?

You can change the time and date as follows: double click the time in the notification area of the taskbar, and change the date and time as needed in the Date and Time Properties window.

How do I speed up my application?

If the application you are using runs really slow, close any other applications you are not using - this should speed things up.

If your application still runs slow, you might consider installing additional memory (see "Memory Modules").

Also, refer to your operating system's documentation for tips on optimizing system performance.

How do I find help in a Windows application?

If you need help in a Windows application, click on a Help button or Help menu item. Most applications provide online help. If the application doesn't provide these, try pressing the F1 key on your keyboard.

How do I save a file?

In most software applications, you save a file by selecting File, then Save, from the drop down menu. If the file was not previously named, you will be prompted for a file name. In Windows, you can use up to 255 characters to name a file.

When I try defragment or scan my hard disk drive, after a while, the system tool starts again from scratch. Why does it happen?

This happens because some files are being modified or accessed to while the system tool is working. We recommend you to run these system tools directly from Safe Mode. Press F8 during start up and select the Safe Mode option from the Windows Startup Menu that appears. (For more information on Safe Mode, refer to your operating system help files or to the relevant operating system tips section of this online documentation)


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

Boot Problems

The message "Operating System Not Found", or "Non-System disk or disk error" appears during boot-up.

This message implies that your computer cannot find any operating system on the first boot media. (You may refer to the BIOS Setup chapter for more information on the boot sequence).

Most of the time, this happens because a non-bootable diskette is inserted in the floppy disk drive, and the computer unsuccessfully tries to boot on this diskette. Remove the floppy disk (you do NOT need to insert a bootable floppy disk instead) and follow the on-screen instructions.

Why can't I boot from the floppy disk drive?

To boot from the floppy disk drive, be sure that you have a floppy disk in the drive containing operating system files (also known as bootable floppy or system floppy). Be sure to check the boot sequence in the BIOS Setup chapter.

See your operating system documentation for information on how to create a system floppy.

What is the difference between a warm boot and a cold boot?

A warm boot restarts the system while system power is on. This process resets the software by clearing the volatile system memory and reloading the operating system.

A cold boot is a system start with power off. This process resets and checks the hardware, and reloads the operating system.

Why does my computer automatically boot up when I receive a phone call?

Make sure your BIOS parameters are correctly set up. (You may refer to the BIOS Setup chapter for more information on the wake up events).


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

PC Cards

In which slots do my PC cards go?

Your PC cards can go into either slot if they are NEC-approved cards. Type III cards only fit in the bottom slot.

Can I run simultaneously two cards of the same type?

Yes, Windows configures each card. Make sure that both cards are assigned different interrupts, ports and other resources, if applicable, under the Windows Control Panel.

Why do certain PC cards cause my battery life to drop noticeably?

Certain hard disk cards and wireless radio cards consume more power than others and can impact battery life. When not using any PC card, close all applications using the card and pop it part of the way out of the slot to save power.

In Setup, I disabled or reconfigured peripheral devices (like the ports or sound), yet I am unable to use the freed IRQs or I/O address resources with my PC Cards.

To provide a stable platform free of conflicts, NEC may have excluded some resources from PC card use.


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

Floppy Disk Drive

Why can't I boot from the floppy disk drive?

To boot from the floppy disk drive, be sure that you have a floppy disk in the drive containing operating system files (also known as bootable floppy or system floppy).

Be sure to check the boot sequence in the BIOS Setup chapter.

See your operating system documentation for information on how to create a system floppy.

What happens if I leave a floppy disk in my floppy disk drive?

Shutting down your system with a floppy disk in the floppy disk drive can damage the data on your floppy disk and your floppy disk drive. You should remove the floppy disk before powering off.

How do I format a floppy disk?

In Windows, right click on the floppy disk drive icon (open My Computer first if applicable). Select Format and choose the format process that best suits your needs.

In DOS, to format high density 1.44-MB floppy disks, type format a: and press Enter. If you want a bootable floppy disk, type format a:/s and press Enter.

What type of floppy disk do I use in my floppy disk drive?

Your notebook ships with a 1.44-megabyte (MB) floppy disk drive that uses 3.5-inch high density (HD) floppy disks. These floppy disks are also called double-sided, high-density (DSHD) floppy disks. You can store 1.44 MB of information on these floppy disks.

Your floppy disk drive can also use 3.5-inch double-sided, double-density (DSDD) floppy disks. These floppy disks only hold 720 kilobytes of data - about half the amount of data that 1.44-MB floppy disks hold.


Frequently Asked Questions

Computer Viruses

When did a virus appear for the first time?

There are theories that experiments with virus-like self-replicating programs already took place in 1949. Experimental viruses were first programmed and tested in the 1960s. The name 'virus' first popped up in 1984 when a university professor used this term to describe the destructive PC programs. When personal computers became popular in the 1980s, PC viruses also started appearing. The use of floppy disks and bulletin boards in the late eighties and the excessive growth of the Internet and PC usage at home and in businesses in the late nineties increased the number of viruses and infected PCs.

What is a computer virus?

Computer viruses are man-made and share some of the behaviours of biological viruses. A computer virus passes from computer to computer like a biological virus passes from person to person. Similarities also exist at a deeper level: a biological virus is not a living thing and has to reproduce itself by infecting cells. A computer virus must be transmitted on top of some other program or document in order to get executed. Once running, it is then able to infect other programs or documents.

Is my PC virus-free?

Most viruses have strange effects on your PC. On the other hand, many viruses are carefully programmed to avoid betraying their presence. The solution to this dilemma is not to assume anything, but to rely upon antivirus software as a diagnostic tool.

What are the different types of viruses?

  • Boot sector viruses - a boot sector virus infects your computer by replacing the boot sector program with its own infected version. The boot sector program is the first piece of software that is loaded when you start your PC. It is installed on every hard disk, floppy disk or CD. Without a boot sector, a computer cannot run any software at all. A boot sector virus will only be effective if you start your computer using an infected floppy disk or an infected bootable CD. An example of a boot sector virus is 'Parity Boot'. This virus displays the message 'PARITY CHECK' and freezes the operating system.

  • Macro viruses - a macro is an instruction that carries out program commands automatically. Many common applications like Word and Excel make use of these macros. Macro viruses are macros that self-replicate. If a user accesses a document containing a viral macro, the macro virus will be executed. Any document on that machine using the same application can then become infected. The infection process only ends when the virus is noticed and all viral macros are eradicated.

  • Worms - these are the most popular types of viruses. They infect your PC through e-mail. If you double-click on the attachment in such a mail, the virus starts sending mail to all the entries in your e-mail program's Address Book. This creates a lot of traffic on the Internet and slows down connection speed. A famous example is the Code Red worm, which replicated itself over 250,000 times in approximately nine hours on July 19, 2001.

  • Trojan Horse - this type of computer virus disguises itself as a funny program, which you can download from the Internet. It can also present itself as an e-mail attachment. Once the program is running the virus will for instance format your hard drive. The famous "I Love You" virus is an example of such a virus. Trojan horses only hit a small number of people because they are discovered quickly.

  • Hoax - a hoax is not a typical computer virus, but it can act as one. You may have already received an email from a friend warning you of a new virus. In most cases you are requested to forward this e-mail to all entries in your Address Book. Most of these warnings are a hoax and won’t do any damage to your PC. Computers users who are unaware of these hoaxes tend to forward such e-mail to others, thus creating a lot of traffic on the Internet and slowing down connection speed.

What can I do to keep my PC virus-free?

An antivirus program is installed on your system. Keep this antivirus scanner up-to-date and running. It is capable of recognising and eliminating most kinds of viruses before they can do any harm. These programs have a tendency to get outdated, because new viruses appear each time. Most antivirus software enables you to download the latest virus definitions from their websites that will recognize the newest viruses. You will also find the latest news about viruses and hoaxes.

Some additional tips:

- Always be cautious when opening email attachments, even those coming from friends, co-workers or family members. Never open email attachments from strangers, delete them right away. You should also be careful when downloading files from websites. Only use websites that are trustworthy.

- Be careful when using other people’s floppy disks as they might contain a virus. Always let an antivirus program check the floppy disk before using it.

- Make backups of all your personal files. Should a virus ‘attack’ your PC, you will still have the backups.

Note: refer to the 'Preventive Maintenance' section of this guide for additional information.


Frequently Asked Questions

Internet

How do I connect to the internet?

Your VERSA S1000 may be equipped with a Windows® operating system to provide fully-integrated Internet experience. Use the Internet Connection Wizard on your desktop to configure your system for e-mail and Internet access. Sign up for a new account or configure your system to use an existing account.

Before using the Internet Connection Wizard, to transfer an existing account for e-mail and Internet access, you need an Internet service provider (ISP) account and some or all of the following configuration information:

  • the dial-up telephone number

  • TCP/IP settings

  • port settings

  • a user name/logon and password

  • your e-mail address

  • the name of a POP3, IMAP, or HTTP server (for incoming mail)

  • the name of an SMTP server (for outgoing mail)

The Internet Connection Wizard offers the following choices:

  • Sign-up for a new Internet account. Take advantage of the Microsoft Internet Referral Service.

  • Transfer an existing Internet account.

  • Manually configure an Internet account or connect through a local area network (LAN).

For more information on how to launch this wizard, refer to the 'Tips' section of this guide relevant to your operating system.

How do search engines work?

Searching the Web actually means searching intermediate databases since it is not possible to directly search the World Wide Web, which contains an estimated 1 billion documents. The Web is the totality of web pages found in computers (called "servers") worldwide.

Search engines use software or robot programs (called "spiders") to search the Net for documents and the corresponding addresses (Uniform Resource Locator). These documents and web addresses are then collected in the search engine's indexing software. The indexing software, after getting information from the documents, stores the information in a database. Indexing the information varies depending on the type of engines. Some engines index key words in a document while others index the document title. When you perform a search, the database is being searched for documents that match, and the results are displayed on a web page.

There are two main categories of Internet search tools:

- Search engines and meta-search engines work by processing the search terms you type in and listing the possible web sites that can be found under that subject. Examples of search and meta-search engines are AltaVista and Metacrawler.

- Subject directories display by categories. These categories are organized into hierarchies or a list from generic to specific topics. Yahoo is an example of a subject directory where links are sorted in hierarchical structure.

How can I narrow down a search on the Internet?

  • Use several key words - if you are searching for 1980s pop music, use the key words 'music' and '80s' in your search for better results. Be sure to spell the words correctly to minimize getting an error page.

  • Be as specific and precise as possible - like searching a library catalogue, the more specific the search is the more effective it will be.

  • Be careful when using punctuation marks - some users search by typing a question. For example: 'What is 80s music?' This option allows the search engine to come up with several sites that may be of interest to the user. Compared to a target-specific search, this option has more flexibility by delivering a wider range of topics under 1980s popular music.

  • Speed up the search by using Boolean expressions - these expressions are AND, OR, and NOT. The Boolean expressions can be used to connect words and phrases in a search request.

  • Use the '+,' '-' signs - for certain search engines, the signs '+', '-' before a word respectively include or exclude it. Do not include a space between these signs and the searched words.

  • Refer to the search engine's Help pages - it may offer relevant tips or offer shortcuts that you might have missed. The Help pages also give a guide on how to properly use the engine and get better results.

  • Try using synonyms or re-phrasing the search - for example, instead of '80s' you can use the word 'eighties' or "lunar expeditions" for "moon expeditions." At the same time try to refine the search by adding specific details.

What are the cookies?

A cookie is a small piece of information written to the hard drive of an Internet user whenever the user visits a Web site that offers cookies. Although cookies are tiny files (around 255 characters and 4k of disk space), it contain miscellaneous information such as the name of the Web site that issued them, pages viewed by the user, log-in names and credit card numbers that have been supplied via forms.

When information such as a name, hobbies and educational background is voluntarily provided to a Web site, the information is packaged into a cookie before it is sent and stored in the Web browser for later use. The next time you visit the same Web site, the browser sends the cookie to the Web server that uses the information, for example, to present you with customised pages.

Are cookies a threat to privacy?

A cookie is a simple piece of text and by itself represents no threat. Cookies cannot access the hard drive. The browser can save cookie values to the hard disk, but that is the most it can do to a system. On privacy, Net users can be as anonymous as they want to be. Besides, nobody can reveal personal information than the user himself. Web servers allow the tracking of surfing habits and other information that are released and collected. Cookies can be used as a tracking device, but a cookie does not have the capability to read the hard drive or find details of your lifestyle.

Can a virus attach itself to cookies?

Viruses attach themselves to program or executable instruction files, and most cookies are made up of or stored in text and data files. Computer experts say that a cookie has never hosted or spread a virus, and it is unlikely to happen because cookies do not have a feature that will make it easy for a virus to attach itself. For more information on viruses, refer to the corresponding FAQs section.


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

Wireless Communication Protocols

Note: your VERSA S1000 may feature Wireless LAN 802.11b support. Please refer to the 'System Components' section for the detailed specifications of your wireless card (if applicable).

Basically, wireless communication can be divided in three categories:

  • Wireless Personal Area Network (WPAN) - connecting personal wireless products to your computer, for instance synchronizing a personal digital assistant (PDA) to a personal computer. The range of this connectivity is about 10 meters in ideal conditions.

  • Wireless Local Area Network (WLAN) – a wireless connection to an office or campus. There is still an existing Ethernet network, but the connection to the PC is wireless. This way, a person can take a portable PC around an office or campus while remaining connected to the network. The range of this wireless connectivity will be about 100 meters in a place with buildings and walls. This can be achieved via the 802.11b standard.

  • Wireless Wide Area Network (WWAN) – access to the Internet/Intranet on the road or elsewhere, away from an office or campus. This type of wireless connection offers slower data rates but broad availability. This can be achieved via the third generation of mobile phones (such as GPRS and UMTS).

802.11b

What is 802.11b?

The Institute of Electrical and Electronics Engineers (IEEE) ratified the 802.11b standard (also known as 802.11 High Rate) for wireless LAN transmissions of up to 11 Mbps (1,2,5.5 and 11 Mb/s).

How does it work?

This standard defines two modes:

  • in infrastructure mode, the wireless network consists of at least one access point connected to the wired network infrastructure and a set of wireless end stations. This configuration is called a Basic Service Set (BSS). An Extended Service Set (ESS) is a set of two or more BSSs.

  • in Ad hoc mode, also called peer-to-peer mode or an Independent Basic Service Set (IBSS), a set of 802.11 wireless stations communicate directly with one another without using an access point or any connection to a wired network.


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

Digital Video and IEEE 1394 Devices

Your VERSA S1000 may feature a mini-IEEE 1394 port. The IEEE 1394 protocol allows transfer rates of up to 400 Mbits/s (roughly 50MB/s), thus growing to be the most widely used standard for Digital Video. The IEEE 1394 is also called FireWire® or i-link® on some electronic devices.

The VERSA S1000 may also feature a software application specially designed to easily capture video from digital video cameras, PC cameras, and other sources.

IEEE 1394 Devices

What are the benefits of the IEEE 1394 port?

The IEEE 1394 multimedia connection enables simple, low-cost, high-bandwidth isochronous (real-time) data interfacing between computers, peripherals, and consumer electronics products such as camcorders, VCRs, printers, PCs, TVs, and digital cameras. With IEEE 1394-compatible products and systems, users can transfer video or still images from a camera or digital video camera to a printer, PC, or television, with no image degradation.

During the analogue days, connecting a TV to a VCR, or playing back a movie from your camcorder to your TV was fairly easy. Then came the digital revolution. Historically, connecting digital devices together -especially high-speed devices- often meant special requirements, including software settings, device IDs, jumpers, switches, screws, latches and terminators. The IEEE 1394 standard works just like in the old analogue days; you plug in a cable and it works.

The IEEE 1394 standard defines its interface as:

  • Digital - requires no conversion of digital data into analogue, implying better signal integrity.

  • Hot pluggable - allows a device to be added and removed without turning off or rebooting the system.

  • Scalable - supports multiple speeds including devices operating at 100, 200 and 400 Mbits/s.

  • Fast - supports guaranteed delivery of time critical data, thus enabling high-quality audio and video applications.

Digital Video

What is the Digital Video (DV) format?

Digital Video is the preferred file format for high quality video, usually captured via a digital video camera. It is a super high-resolution format that exceeds the quality of S-VHS. The images are crisp, bright and have excellent depth and contrast. The information is stored on the video tape in digital form, so it can be copied over and over without any loss.

The DV standard defines all aspects of the so called "DV" or Digital Video camcorders, including tape recording format and form factor, video compression algorithms and also digital data transmissions.

What are the benefits of Digital Video?

A digital video camera actually puts professional video capabilities into the hands of just about everyone. Transferring your video to your PC is made extremely simple, as is the actual editing of the video, thanks to specific software applications.

Connecting an IEEE 1394 device

How do I connect an IEEE 1394 device to my computer?

  1. If the device came with software, install this software on your computer. For more information, see the documentation that came with the device or contact the device manufacturer.

  2. If necessary, connect the IEEE 1394 device to a power source.

  3. If your IEEE 1394 device does not have an attached IEEE 1394 cable, connect one end of a IEEE 1394 cable to the IEEE 1394 port on the device.

  4. Connect the other end of the cable to the IEEE 1394 port on your computer.

  5. Turn on the device.

For more information, see the documentation that came with the device.

How do I disconnect an IEEE 1394 device?

  1. If you are using files and applications on a IEEE 1394 device, save and close the files, then quit all open applications. If you do not do this before you disconnect the device, you may damage the files on that device.

  2. Double-click the Safely Remove Hardware (A) icon located in the notification area of the taskbar (besides the time).

  3. In the Safely Remove Hardware window, select the device you wish to remove, and click the Stop button.

  4. When prompted, click OK to confirm.

  5. Unplug the connector from the IEEE 1394 port. Pull the connector, not the cable.

How can I connect multiple IEEE 1394 devices to my computer?

  • To connect up to 16 IEEE 1394 devices to your computer, arrange the devices in a chain. The computer can be anywhere in the chain. For best performance, put the slower devices at the end of the chain.

Note: if you want to connect a digital video camera to your computer, connect it directly to a IEEE 1394 port on your computer, and not as part of a chain. Digital video cameras only have one IEEE 1394 port.

  • If you want to connect 17 or more devices to your computer, you can create a hierarchy, or tree arrangement. For best performance, put the slower devices at the ends of the hierarchy, or tree. When you connect the devices, make sure there are not more than 17 devices (including the computer) forming the longest branch of the tree, and there are no loops.

How can I troubleshoot a hierarchy of IEEE 1394 devices?

When you are connecting devices to your computer, do not make a second connection between two devices that are already part of the tree. The devices will not work properly because the transmission of the second connection is blocked and forms a loop within the tree arrangement. IEEE 1394 devices need only one connection to another device to become part of a hierarchy (tree) arrangement.

For instance a cable creates a loop when it connects a device back to the computer.

If you cannot tell whether you have a loop, count the number of devices connected and the number of cables between them all. If the number of cables you have is one fewer than the number of devices, you do not have any loops.

If you discover a loop in your arrangement, disconnect one of the cable connectors on a device to break the loop.

What is an IEEE 1394 hub?

An IEEE 1394 hub allows you to connect multiple IEEE 1394 devices to each other simultaneously and increase the distance between the devices. You can extend the number of available IEEE 1394 ports by plugging hubs together to form a large hierarchy of IEEE 1394 devices.

An IEEE 1394 hub is not always a stand-alone device. Some IEEE 1394 devices, such as printers and hard disk drives, may have built-in hubs. Some IEEE 1394 devices may also include multiple ports and act as IEEE 1394 hubs.


Frequently Asked Questions

These Frequently Asked Questions are common to a wide range of notebooks; please note that some may not be relevant to your VERSA S1000.

MacrovisionTM

Your VERSA S1000 may ship with a CD-RW or a DVD-RW drive, which you can use to create your own CDs or DVDs and make copies of existing CDs or DVDs. Please note that a CD/DVD writer software is provided with your system, allowing you to easily create data, music, multimedia or backup CD/DVDs on your notebook.

Your VERSA S1000 may also ship with an S-Video out port that allows you to use a television as an external display device in the Windows environment and that is equipped with Macrovision's copy protection technology.

Note: it is a criminal offence, under applicable copyright laws, to make unauthorized copies of copyright-protected material, including computer programs, films, broadcasts and sound recordings. This equipment should not be used for such purposes.

What is MacrovisionTM?

Macrovision's copy protection technologies are designed to allow content owners to protect their videocassettes, digital Pay-Per-View (PPV) programs and Digital Video Discs (DVD) from unauthorized recording on VCRs. Major Hollywood studios, independent home video companies, and special interest, corporate, and educational program providers use the company's copy protection technology to protect against unauthorized home copying of rental and sell-through videos.

How does MacrovisionTM work?

Videocassettes and DVDs that are equipped with the Macrovision's copy protection system integrate an electronic signal that causes disruptions such as black and white pieces or color changes, image breaks, sound disappearing when copying these media.


notebook User's Guide

VERSA S1000 User's Guide